--- old/usr/src/man/man3lib/libc.3lib	Tue Aug 12 07:52:14 2014
+++ new/usr/src/man/man3lib/libc.3lib	Tue Aug 12 07:52:14 2014
@@ -1,4 +1,3 @@
-'\" te
 .\" Copyright 2014 Garrett D'Amore <garrett@damore.org>
 .\" Copyright (c) 2009, Sun Microsystems, Inc.  All rights reserved.
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
@@ -5,1053 +4,1817 @@
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
 .\" Copyright 2011 by Delphix.  All rights reserved.
-.TH LIBC 3LIB "Jul 1, 2014"
-.SH NAME
-libc \- C library
-.SH DESCRIPTION
-.sp
-.LP
+.Dd "Jul 27, 2014"
+.Dt LIBC 3LIB
+.Os
+.Sh NAME
+.Nm libc
+.Nd C library
+.Sh DESCRIPTION
 Functions in this library provide various facilities defined by System V, ANSI
-C, POSIX, and so on.  See \fBstandards\fR(5). In addition, those facilities
+C, POSIX, and so on.  See
+.Xr standards 5 .
+In addition, those facilities
 previously defined in the internationalization and the wide-character libraries
 are now defined in this library, as are the facilities previously defined in
-the multithreading libraries, \fBlibthread\fR and \fBlibpthread\fR.
-.SH INTERFACES
-.sp
-.LP
-The shared object \fBlibc.so.1\fR provides the public interfaces defined below.
-See \fBIntro\fR(3) for additional information on shared object interfaces.
-.sp
-
-.sp
-.TS
-l l
-l l .
-\fB____loc1\fR	\fB___errno\fR
-\fB__builtin_alloca\fR	\fB__ctype\fR
-\fB__fbufsize\fR	\fB__flbf\fR
-\fB__flt_rounds\fR	\fB__fpending\fR
-\fB__fpurge\fR	\fB__freadable\fR
-\fB__freading\fR	\fB__fsetlocking\fR
-\fB__fwritable\fR	\fB__fwriting\fR
-\fB__huge_val\fR	\fB__iob\fR
-\fB__loc1\fR	\fB__major\fR
-\fB__makedev\fR	\fB__mb_cur_max_l\fR
-\fB__minor\fR
-\fB__nsw_extended_action\fR	\fB__nsw_freeconfig\fR
-\fB__nsw_getconfig\fR	\fB__posix_asctime_r\fR
-\fB__posix_ctime_r\fR	\fB__posix_getgrgid_r\fR
-\fB__posix_getgrnam_r\fR	\fB__posix_getlogin_r\fR
-\fB__posix_getpwnam_r\fR	\fB__posix_getpwuid_r\fR
-\fB__posix_sigwait\fR	\fB__posix_ttyname_r\fR
-\fB__priocntl\fR	\fB__priocntlset\fR
-\fB__pthread_cleanup_pop\fR	\fB__pthread_cleanup_push\fR
-\fB__sysconf_xpg5\fR	\fB__xpg4\fR
-\fB__xpg4_putmsg\fR	\fB__xpg4_putpmsg\fR
-\fB_Exit\fR	\fB_altzone\fR
-\fB_assert\fR	\fB_cleanup\fR
-\fB_ctype\fR	\fB_daylight\fR
-\fB_environ\fR	\fB_exit\fR
-\fB_exithandle\fR	\fB_filbuf\fR
-\fB_flsbuf\fR	\fB_flushlbf\fR
-\fB_getdate_err\fR	\fB_getdate_err_addr\fR
-\fB_iob\fR	\fB_isnan\fR
-\fB_isnand\fR	\fB_lwp_cond_broadcast\fR
-\fB_lwp_cond_reltimedwait\fR	\fB_lwp_cond_signal\fR
-\fB_lwp_cond_timedwait\fR	\fB_lwp_cond_wait\fR
-\fB_lwp_continue\fR	\fB_lwp_info\fR
-\fB_lwp_kill\fR	\fB_lwp_mutex_lock\fR
-\fB_lwp_mutex_trylock\fR	\fB_lwp_mutex_unlock\fR
-\fB_lwp_self\fR	\fB_lwp_sema_init\fR
-\fB_lwp_sema_post\fR	\fB_lwp_sema_trywait\fR
-\fB_lwp_sema_wait\fR	\fB_lwp_suspend\fR
-\fB_lwp_suspend2\fR	\fB_modf\fR
-\fB_nextafter\fR	\fB_nsc_trydoorcall\fR
-\fB_nss_XbyY_buf_alloc\fR	\fB_nss_XbyY_buf_free\fR
-\fB_nss_netdb_aliases\fR	\fB_numeric\fR
-\fB_scalb\fR	\fB_sibuf\fR
-\fB_sobuf\fR	\fB_stack_grow\fR
-\fB_sys_buslist\fR	\fB_sys_cldlist\fR
-\fB_sys_fpelist\fR	\fB_sys_illlist\fR
-\fB_sys_segvlist\fR	\fB_sys_siginfolistp\fR
-\fB_sys_siglist\fR	\fB_sys_siglistn\fR
-\fB_sys_siglistp\fR	\fB_sys_traplist\fR
-\fB_timezone\fR	\fB_tolower\fR
-\fB_toupper\fR	\fB_tzname\fR
-\fB_xftw\fR	\fB\fR
-\fBa64l\fR	\fBabort\fR
-\fBabs\fR	\fBaccess\fR
-\fBacct\fR	\fBacl\fR
-\fBaddrtosymstr\fR	\fBaddsev\fR
-\fBaddseverity\fR	\fBadjtime\fR
-\fBaio_cancel\fR	\fBaio_error\fR
-\fBaio_fsync\fR	\fBaio_read\fR
-\fBaio_return\fR	\fBaio_suspend\fR
-\fBaio_waitn\fR	\fBaio_write\fR
-\fBaiocancel\fR	\fBaioread\fR
-\fBaiowait\fR	\fBaiowrite\fR
-\fBalarm\fR	\fBalphasort\fR
-\fBaltzone\fR	\fBascftime\fR
-\fBasctime\fR	\fBasctime_r\fR
-\fBasprintf\fR	
-\fBatexit\fR	\fBatof\fR
-\fBatoi\fR	\fBatol\fR
-\fBatoll\fR	\fBatomic_add_16\fR
-\fBatomic_add_16_nv\fR	\fBatomic_add_32\fR
-\fBatomic_add_32_nv\fR	\fBatomic_add_64\fR
-\fBatomic_add_64_nv\fR	\fBatomic_add_8\fR
-\fBatomic_add_8_nv\fR	\fBatomic_add_char\fR
-\fBatomic_add_char_nv\fR	\fBatomic_add_int\fR
-\fBatomic_add_int_nv\fR	\fBatomic_add_long\fR
-\fBatomic_add_long_nv\fR	\fBatomic_add_ptr\fR
-\fBatomic_add_ptr_nv\fR	\fBatomic_add_short\fR
-\fBatomic_add_short_nv\fR	\fBatomic_and_16\fR
-\fBatomic_and_16_nv\fR	\fBatomic_and_32\fR
-\fBatomic_and_32_nv\fR	\fBatomic_and_64\fR
-\fBatomic_and_64_nv\fR	\fBatomic_and_8\fR
-\fBatomic_and_8_nv\fR	\fBatomic_and_uchar\fR
-\fBatomic_and_uchar_nv\fR	\fBatomic_and_uint\fR
-\fBatomic_and_uint_nv\fR	\fBatomic_and_ulong\fR
-\fBatomic_and_ulong_nv\fR	\fBatomic_and_ushort\fR
-\fBatomic_and_ushort_nv\fR	\fBatomic_cas_16\fR
-\fBatomic_cas_32\fR	\fBatomic_cas_64\fR
-\fBatomic_cas_8\fR	\fBatomic_cas_ptr\fR
-\fBatomic_cas_uchar\fR	\fBatomic_cas_uint\fR
-\fBatomic_cas_ulong\fR	\fBatomic_cas_ushort\fR
-\fBatomic_clear_long_excl\fR	\fBatomic_dec_16\fR
-\fBatomic_dec_16_nv\fR	\fBatomic_dec_32\fR
-\fBatomic_dec_32_nv\fR	\fBatomic_dec_64\fR
-\fBatomic_dec_64_nv\fR	\fBatomic_dec_8\fR
-\fBatomic_dec_8_nv\fR	\fBatomic_dec_ptr\fR
-\fBatomic_dec_ptr_nv\fR	\fBatomic_dec_uchar\fR
-\fBatomic_dec_uchar_nv\fR	\fBatomic_dec_uint\fR
-\fBatomic_dec_uint_nv\fR	\fBatomic_dec_ulong\fR
-\fBatomic_dec_ulong_nv\fR	\fBatomic_dec_ushort\fR
-\fBatomic_dec_ushort_nv\fR	\fBatomic_inc_16\fR
-\fBatomic_inc_16_nv\fR	\fBatomic_inc_32\fR
-\fBatomic_inc_32_nv\fR	\fBatomic_inc_64\fR
-\fBatomic_inc_64_nv\fR	\fBatomic_inc_8\fR
-\fBatomic_inc_8_nv\fR	\fBatomic_inc_ptr\fR
-\fBatomic_inc_ptr_nv\fR	\fBatomic_inc_uchar\fR
-\fBatomic_inc_uchar_nv\fR	\fBatomic_inc_uint\fR
-\fBatomic_inc_uint_nv\fR	\fBatomic_inc_ulong\fR
-\fBatomic_inc_ulong_nv\fR	\fBatomic_inc_ushort\fR
-\fBatomic_inc_ushort_nv\fR	\fBatomic_or_16\fR
-\fBatomic_or_16_nv\fR	\fBatomic_or_32\fR
-\fBatomic_or_32_nv\fR	\fBatomic_or_64\fR
-\fBatomic_or_64_nv\fR	\fBatomic_or_8\fR
-\fBatomic_or_8_nv\fR	\fBatomic_or_uchar\fR
-\fBatomic_or_uchar_nv\fR	\fBatomic_or_uint\fR
-\fBatomic_or_uint_nv\fR	\fBatomic_or_ulong\fR
-\fBatomic_or_ulong_nv\fR	\fBatomic_or_ushort\fR
-\fBatomic_or_ushort_nv\fR	\fBatomic_set_long_excl\fR
-\fBatomic_swap_16\fR	\fBatomic_swap_32\fR
-\fBatomic_swap_64\fR	\fBatomic_swap_8\fR
-\fBatomic_swap_ptr\fR	\fBatomic_swap_uchar\fR
-\fBatomic_swap_uint\fR	\fBatomic_swap_ulong\fR
-\fBatomic_swap_ushort\fR	\fBattropen\fR
-\fBbacktrace\fR	\fBbacktrace_symbols\fR
-\fBbacktrace_symbols_fd\fR	\fBbasename\fR
-\fBbcmp\fR	\fBbcopy\fR
-\fBbindtextdomain\fR	\fBbind_textdomain_codeset\fR
-\fBbrk\fR	\fBbsd_signal\fR
-\fBbsearch\fR
-\fBbtowc\fR	\fBbtowc_l\fR
-\fBbzero\fR	\fBcalloc\fR
-\fBcatclose\fR	\fBcatgets\fR
-\fBcatopen\fR	\fBcfgetispeed\fR
-\fBcfgetospeed\fR	\fBcfsetispeed\fR
-\fBcfsetospeed\fR	\fBcftime\fR
-\fBchdir\fR	\fBchmod\fR
-\fBchown\fR	\fBchroot\fR
-\fBclearerr\fR	\fBclock\fR
-\fBclock_getres\fR	\fBclock_gettime\fR
-\fBclock_nanosleep\fR	\fBclock_settime\fR
-\fBclose\fR	\fBclosedir\fR
-\fBclosefrom\fR	\fBcloselog\fR
-\fBcond_broadcast\fR	\fBcond_destroy\fR
-\fBcond_init\fR	\fBcond_reltimedwait\fR
-\fBcond_signal\fR	\fBcond_timedwait\fR
-\fBcond_wait\fR	\fBconfstr\fR
-\fBcreat\fR	\fBcrypt\fR
-\fBcrypt_genhash_impl\fR	\fBcrypt_gensalt\fR
-\fBcrypt_gensalt_impl\fR	\fBcsetcol\fR
-\fBcsetlen\fR	\fBctermid\fR
-\fBctermid_r\fR	\fBctime\fR
-\fBctime_r\fR	\fBcuserid\fR
-\fBdaemon\fR	
-\fBdaylight\fR	\fBdbm_clearerr\fR
-\fBdbm_close\fR	\fBdbm_delete\fR
-\fBdbm_error\fR	\fBdbm_fetch\fR
-\fBdbm_firstkey\fR	\fBdbm_nextkey\fR
-\fBdbm_open\fR	\fBdbm_store\fR
-\fBdcgettext\fR	\fBdcngettext\fR
-\fBdecimal_to_double\fR	\fBdecimal_to_extended\fR
-\fBdecimal_to_quadruple\fR	\fBdecimal_to_single\fR
-\fBdgettext\fR	\fBdifftime\fR
-\fBdirectio\fR	\fBdirfd\fR
-\fBdirname\fR	\fBdiv\fR
-\fBdladdr\fR	\fBdladdr1\fR
-\fBdlclose\fR	\fBdldump\fR
-\fBdlerror\fR	\fBdlinfo\fR
-\fBdlmopen\fR	\fBdlopen\fR
-\fBdlsym\fR	\fBdngettext\fR
-\fBdoor_bind\fR	\fBdoor_call\fR
-\fBdoor_create\fR	\fBdoor_cred\fR
-\fBdoor_getparam\fR	\fBdoor_info\fR
-\fBdoor_return\fR	\fBdoor_revoke\fR
-\fBdoor_server_create\fR	\fBdoor_setparam\fR
-\fBdoor_ucred\fR	\fBdoor_unbind\fR
-\fBdouble_to_decimal\fR	\fBdrand48\fR
-\fBdup\fR	\fBdup2\fR
-\fBduplocale\fR
-\fBeconvert\fR	\fBecvt\fR
-\fBenable_extended_FILE_stdio\fR	
-\fBencrypt\fR	\fBendgrent\fR
-\fBendnetgrent\fR	\fBendpwent\fR
-\fBendspent\fR	\fBendusershell\fR
-\fBendutent\fR	\fBendutxent\fR
-\fBenviron\fR	\fBerand48\fR
-\fBerr\fR	\fBerrno\fR
-\fBerrx\fR	\fBeuccol\fR
-\fBeuclen\fR	\fBeucscol\fR
-\fBexecl\fR	\fBexecle\fR
-\fBexeclp\fR	\fBexecv\fR
-\fBexecve\fR	\fBexecvp\fR
-\fBexit\fR	\fBextended_to_decimal\fR
-\fBfaccessat\fR	
-\fBfacl\fR	\fBfattach\fR
-\fBfchdir\fR	\fBfchmod\fR
-\fBfchown\fR	\fBfchownat\fR
-\fBfchroot\fR	\fBfclose\fR
-\fBfcntl\fR	\fBfconvert\fR
-\fBfcvt\fR	\fBfdatasync\fR
-\fBfdetach\fR	
-\fBfdopen\fR	\fBfdopendir\fR
-\fBfdwalk\fR	\fBfeof\fR
-\fBferror\fR	\fBfflush\fR
-\fBffs\fR	\fBfgetattr\fR
-\fBfgetc\fR	
-\fBfgetgrent\fR	\fBfgetgrent_r\fR
-\fBfgetpos\fR	\fBfgetpwent\fR
-\fBfgetpwent_r\fR	\fBfgets\fR
-\fBfgetspent\fR	\fBfgetspent_r\fR
-\fBfgetwc\fR	\fBfgetwc_l\fR
-\fBfgetws\fR
-\fBfile_to_decimal\fR	\fBfileno\fR
-\fBfinite\fR	\fBflockfile\fR
-\fBfmtmsg\fR	\fBfnmatch\fR
-\fBfopen\fR	\fBfork\fR
-\fBfork1\fR	\fBforkall\fR
-\fBforkallx\fR	\fBforkx\fR
-\fBfpathconf\fR	\fBfpclass\fR
-\fBfpgetmask\fR	\fBfpgetround\fR
-\fBfpgetsticky\fR	\fBfprintf\fR
-\fBfpsetmask\fR	\fBfpsetround\fR
-\fBfpsetsticky\fR	\fBfputc\fR
-\fBfputs\fR	\fBfputwc\fR
-\fBfputws\fR	\fBfread\fR
-\fBfree\fR	\fBfreelocale\fR
-\fBfreopen\fR
-\fBfrexp\fR	\fBfscanf\fR
-\fBfseek\fR	\fBfseeko\fR
-\fBfsetattr\fR	
-\fBfsetpos\fR	\fBfstat\fR
-\fBfstatat\fR	\fBfstatfs\fR
-\fBfstatvfs\fR	\fBfsync\fR
-\fBftell\fR	\fBftello\fR
-\fBftime\fR	\fBftok\fR
-\fBftruncate\fR	\fBftrylockfile\fR
-\fBftw\fR	\fBfunc_to_decimal\fR
-\fBfunlockfile\fR	\fBfutimens\fR
-\fBfutimesat\fR	
-\fBfwide\fR	\fBfwprintf\fR
-\fBfwrite\fR	\fBfwscanf\fR
-\fBgconvert\fR	\fBgcvt\fR
-\fBgetacct\fR	\fBgetattrat\fR
-\fBgetc\fR	
-\fBgetc_unlocked\fR	\fBgetchar\fR
-\fBgetchar_unlocked\fR	\fBgetcontext\fR
-\fBgetcpuid\fR	\fBgetcwd\fR
-\fBgetdate\fR	\fBgetdate_err\fR
-\fBgetdents\fR	\fBgetdtablesize\fR
-\fBgetegid\fR	\fBgetenv\fR
-\fBgeteuid\fR	\fBgetexecname\fR
-\fBgetextmntent\fR	\fBgetgid\fR
-\fBgetgrent\fR	\fBgetgrent_r\fR
-\fBgetgrgid\fR	\fBgetgrgid_r\fR
-\fBgetgrnam\fR	\fBgetgrnam_r\fR
-\fBgetgroups\fR	\fBgethomelgroup\fR
-\fBgethostid\fR	\fBgethostname\fR
-\fBgethrtime\fR	\fBgethrvtime\fR
-\fBgetisax\fR	\fBgetitimer\fR
-\fBgetloadavg\fR	\fBgetlogin\fR
-\fBgetlogin_r\fR	\fBgetmntany\fR
-\fBgetmntent\fR	\fBgetmsg\fR
-\fBgetnetgrent\fR	\fBgetnetgrent_r\fR
-\fBgetopt\fR	\fBgetopt_clip\fR
-\fBgetopt_long\fR	\fBgetopt_long_only\fR
-\fBgetpagesize\fR	\fBgetpagesizes\fR
-\fBgetpass\fR	\fBgetpassphrase\fR
-\fBgetpeerucred\fR	\fBgetpflags\fR
-\fBgetpgid\fR	\fBgetpgrp\fR
-\fBgetpid\fR	\fBgetpmsg\fR
-\fBgetppid\fR	\fBgetppriv\fR
-\fBgetpriority\fR	\fBgetprojid\fR
-\fBgetpw\fR	\fBgetpwent\fR
-\fBgetpwent_r\fR	\fBgetpwnam\fR
-\fBgetpwnam_r\fR	\fBgetpwuid\fR
-\fBgetpwuid_r\fR	\fBgetrctl\fR
-\fBgetrlimit\fR	\fBgetrusage\fR
-\fBgets\fR	\fBgetsid\fR
-\fBgetspent\fR	\fBgetspent_r\fR
-\fBgetspnam\fR	\fBgetspnam_r\fR
-\fBgetsubopt\fR	\fBgettaskid\fR
-\fBgettext\fR	\fBgettimeofday\fR
-\fBgettxt\fR	\fBgetuid\fR
-\fBgetusershell\fR	\fBgetustack\fR
-\fBgetutent\fR	\fBgetutid\fR
-\fBgetutline\fR	\fBgetutmp\fR
-\fBgetutmpx\fR	\fBgetutxent\fR
-\fBgetutxid\fR	\fBgetutxline\fR
-\fBgetvfsany\fR	\fBgetvfsent\fR
-\fBgetvfsfile\fR	\fBgetvfsspec\fR
-\fBgetw\fR
-\fBgetwc\fR	\fBgetwc_l\fR
-\fBgetwchar\fR	\fBgetwchar_l\fR
-\fBgetwd\fR
-\fBgetwidth\fR	\fBgetws\fR
-\fBgetzoneid\fR	\fBgetzoneidbyname\fR
-\fBgetzonenamebyid\fR	\fBglob\fR
-\fBglobfree\fR	\fBgmtime\fR
-\fBgmtime_r\fR	\fBgrantpt\fR
-\fBgsignal\fR	\fBhasmntopt\fR
-\fBhcreate\fR	\fBhdestroy\fR
-\fBhsearch\fR	\fBiconv\fR
-\fBiconv_close\fR	\fBiconv_open\fR
-\fBimaxabs\fR	\fBimaxdiv\fR
-\fBindex\fR	\fBinitgroups\fR
-\fBinitstate\fR	\fBinnetgr\fR
-\fBinsque\fR	\fBioctl\fR
-\fBis_system_labeled\fR	
-\fBisaexec\fR
-\fBisalnum\fR	\fBisalnum_l\fR
-\fBisalpha\fR	\fBisalpha_l\fR
-\fBisascii\fR	\fBisastream\fR
-\fBisatty\fR
-\fBisblank\fR	\fBisblank_l\fR
-\fBiscntrl\fR	\fBiscntrl_l\fR
-\fBisdigit\fR	\fBisdigit_l\fR
-\fBisenglish\fR
-\fBisgraph\fR	\fBisgraph_l\fR
-\fBisideogram\fR
-\fBislower\fR	\fBislower_l\fR
-\fBisnan\fR
-\fBisnand\fR	\fBisnanf\fR
-\fBisnumber\fR	\fBisphonogram\fR
-\fBisprint\fR	\fBisprint_l\fR
-\fBispunct\fR	\fBispunct_l\fR
-\fBissetugid\fR
-\fBisspace\fR	\fBisspace_l\fR
-\fBisspecial\fR
-\fBisupper\fR	\fBisupper_l\fR
-\fBiswalnum\fR	\fBiswalnum_l\fR
-\fBiswalpha\fR	\fBiswalpha_l\fR
-\fBiswblank\fR	\fBiswblank_l\fR
-\fBiswcntrl\fR	\fBiswcntrl_l\fR
-\fBiswctype\fR	\fBiswctype_l\fR
-\fBiswdigit\fR	\fBiswdigit_l\fR
-\fBiswideogram\fR	\fBiswideogram_l\fR
-\fBiswgraph\fR	\fBiswgraph_l\fR
-\fBiswhexnumber\fR	\fBiswhexnumber_l\fR
-\fBiswlower\fR	\fBiswlower_l\fR
-\fBiswnumber\fR	\fBiswnumber_l\fR
-\fBiswphonogram\fR	\fBiswphonogram_l\fR
-\fBiswprint\fR	\fBiswprint_l\fR
-\fBiswpunct\fR	\fBiswpunct_l\fR
-\fBiswspace\fR	\fBiswspace_l\fR
-\fBiswspecial\fR	\fBiswspecial_l\fR
-\fBiswupper\fR	\fBiswupper_l\fR
-\fBiswxdigit\fR	\fBiswxdigit_l\fR
-\fBisxdigit\fR	\fBisxdigit_l\fR
-\fBjrand48\fR	\fBkill\fR
-\fBkillpg\fR	\fBl64a\fR
-\fBlabs\fR	\fBladd\fR
-\fBlchown\fR	\fBlckpwdf\fR
-\fBlcong48\fR	\fBldexp\fR
-\fBldivide\fR	\fBlexp10\fR
-\fBlfind\fR	\fBlfmt\fR
-\fBlink\fR	\fBlio_listio\fR
-\fBllabs\fR	
-\fBlldiv\fR	\fBllog10\fR
-\fBllseek\fR	\fBlltostr\fR
-\fBlocaleconv\fR	\fBlocaltime\fR
-\fBlocaltime_r\fR	\fBlockf\fR
-\fBlogb\fR	\fBlone\fR
-\fBlongjmp\fR	\fBlrand48\fR
-\fBlsearch\fR	\fBlseek\fR
-\fBlshiftl\fR	\fBlstat\fR
-\fBlsub\fR	\fBlten\fR
-\fBlzero\fR	\fBmadvise\fR
-\fBmakecontext\fR	\fBmakeutx\fR
-\fBmalloc\fR
-\fBmblen\fR	\fBmblen_l\fR
-\fBmbrlen\fR	\fBmbrlen_l\fR
-\fBmbrtowc\fR	\fBmbrtowc_l\fR
-\fBmbsinit\fR	\fBmbsinit_l\fR
-\fBmbsnrtowcs\fR	\fBmbsnrtowcs_l\fR
-\fBmbsrtowcs\fR	\fBmbsrtowcs_l\fR
-\fBmbstowcs\fR	\fBmbstowcs_l\fR
-\fBmbtowc\fR	\fBmbtowc_l\fR
-\fBmemalign\fR	\fBmembar_consumer\fR
-\fBmembar_enter\fR	\fBmembar_exit\fR
-\fBmembar_producer\fR	\fBmemccpy\fR
-\fBmemchr\fR	\fBmemcmp\fR
-\fBmemcntl\fR	\fBmemcpy\fR
-\fBmeminfo\fR	\fBmemmove\fR
-\fBmemset\fR	\fBmincore\fR
-\fBmkdir\fR	\fBmkfifo\fR
-\fBmknod\fR	\fBmkstemp\fR
-\fBmktemp\fR	\fBmktime\fR
-\fBmlock\fR	\fBmlockall\fR
-\fBmmap\fR	\fBmmapobj\fR
-\fBmodctl\fR	
-\fBmodf\fR	\fBmodff\fR
-\fBmodutx\fR	\fBmonitor\fR
-\fBmount\fR	\fBmprotect\fR
-\fBmq_close\fR	\fBmq_getattr\fR
-\fBmq_notify\fR	\fBmq_open\fR
-\fBmq_receive\fR	\fBmq_reltimedreceive_np\fR
-\fBmq_reltimedsend_np\fR	\fBmq_send\fR
-\fBmq_setattr\fR	\fBmq_timedreceive\fR
-\fBmq_timedsend\fR	\fBmq_unlink\fR
-\fBmrand48\fR	\fBmsgctl\fR
-\fBmsgget\fR	\fBmsgids\fR
-\fBmsgrcv\fR	\fBmsgsnap\fR
-\fBmsgsnd\fR	\fBmsync\fR
-\fBmunlock\fR	\fBmunlockall\fR
-\fBmunmap\fR	\fBmutex_consistent\fR
-\fBmutex_destroy\fR	\fBmutex_init\fR
-\fBmutex_lock\fR	\fBmutex_trylock\fR
-\fBmutex_unlock\fR	\fBnanosleep\fR
-\fBnextafter\fR	\fBnewlocale\fR
-\fBnfs_getfh\fR	\fBnftw\fR
-\fBngettext\fR	\fBnice\fR
-\fBnl_langinfo\fR	\fBnl_langinfo_l\fR
-\fBnrand48\fR
-\fBnss_default_finders\fR	\fBnss_delete\fR
-\fBnss_endent\fR	\fBnss_getent\fR
-\fBnss_search\fR	\fBnss_setent\fR
-\fBntp_adjtime\fR	\fBntp_gettime\fR
-\fBopen\fR	\fBopenat\fR
-\fBopendir\fR	\fBopenlog\fR
-\fBoptarg\fR	\fBopterr\fR
-\fBoptind\fR	\fBoptopt\fR
-\fBp_online\fR	\fBpathconf\fR
-\fBpause\fR	\fBpclose\fR
-\fBpcsample\fR	\fBperror\fR
-\fBpfmt\fR	\fBpipe\fR
-\fBplock\fR	\fBpoll\fR
-\fBpopen\fR	\fBport_alert\fR
-\fBport_associate\fR	\fBport_create\fR
-\fBport_dissociate\fR	\fBport_get\fR
-\fBport_getn\fR	\fBport_send\fR
-\fBport_sendn\fR	\fBposix_fadvise\fR
-\fBposix_fallocate\fR	\fBposix_madvise\fR
-\fBposix_memalign\fR	\fBposix_openpt\fR
-\fBposix_spawn\fR	\fBposix_spawn_file_actions_addclose\fR
-\fBposix_spawn_file_actions_addclosefrom_np\fR	\fBposix_spawn_file_actions_adddup2\fR
-\fBposix_spawn_file_actions_addopen\fR	
-\fBposix_spawn_file_actions_destroy\fR
-\fBposix_spawn_file_actions_init\fR
-\fBposix_spawn_pipe_np\fR
-\fBposix_spawnattr_destroy\fR
-\fBposix_spawnattr_getflags\fR	\fBposix_spawnattr_getpgroup\fR
-\fBposix_spawnattr_getschedparam\fR	\fBposix_spawnattr_getschedpolicy\fR
-\fBposix_spawnattr_getsigdefault\fR	\fBposix_spawnattr_getsigignore_np\fR
-\fBposix_spawnattr_getsigmask\fR	\fBposix_spawnattr_init\fR
-\fBposix_spawnattr_setflags\fR	\fBposix_spawnattr_setpgroup\fR
-\fBposix_spawnattr_setschedparam\fR	\fBposix_spawnattr_setschedpolicy\fR
-\fBposix_spawnattr_setsigdefault\fR	\fBposix_spawnattr_setsigignore_np\fR
-\fBposix_spawnattr_setsigmask\fR	\fBposix_spawnp\fR
-\fBpread\fR	\fBprintf\fR
-\fBprintstack\fR	\fBpriocntl\fR
-\fBpriocntlset\fR	\fBpriv_addset\fR
-\fBpriv_allocset\fR	\fBpriv_copyset\fR
-\fBpriv_delset\fR	\fBpriv_emptyset\fR
-\fBpriv_fillset\fR	\fBpriv_freeset\fR
-\fBpriv_getbyname\fR	\fBpriv_getbynum\fR
-\fBpriv_getsetbyname\fR	\fBpriv_getsetbynum\fR
-\fBpriv_gettext\fR	\fBpriv_ineffect\fR
-\fBpriv_intersect\fR	\fBpriv_inverse\fR
-\fBpriv_isemptyset\fR	\fBpriv_isequalset\fR
-\fBpriv_isfullset\fR	\fBpriv_ismember\fR
-\fBpriv_issubset\fR	\fBpriv_set\fR
-\fBpriv_set_to_str\fR	\fBpriv_str_to_set\fR
-\fBpriv_union\fR	\fBprocessor_bind\fR
-\fBprocessor_info\fR	\fBprofil\fR
-\fBpselect\fR	\fBpset_assign\fR
-\fBpset_bind\fR	\fBpset_create\fR
-\fBpset_destroy\fR	\fBpset_getattr\fR
-\fBpset_getloadavg\fR	\fBpset_info\fR
-\fBpset_list\fR	\fBpset_setattr\fR
-\fBpsiginfo\fR	\fBpsignal\fR
-\fBpthread_atfork\fR	\fBpthread_attr_destroy\fR
-\fBpthread_attr_getdetachstate\fR	\fBpthread_attr_getguardsize\fR
-\fBpthread_attr_getinheritsched\fR	\fBpthread_attr_getschedparam\fR
-\fBpthread_attr_getschedpolicy\fR	\fBpthread_attr_getscope\fR
-\fBpthread_attr_getstack\fR	\fBpthread_attr_getstackaddr\fR
-\fBpthread_attr_getstacksize\fR	\fBpthread_attr_init\fR
-\fBpthread_attr_setdetachstate\fR	\fBpthread_attr_setguardsize\fR
-\fBpthread_attr_setinheritsched\fR	\fBpthread_attr_setschedparam\fR
-\fBpthread_attr_setschedpolicy\fR	\fBpthread_attr_setscope\fR
-\fBpthread_attr_setstack\fR	\fBpthread_attr_setstackaddr\fR
-\fBpthread_attr_setstacksize\fR	\fBpthread_barrier_destroy\fR
-\fBpthread_barrier_init\fR	\fBpthread_barrier_wait\fR
-\fBpthread_barrierattr_destroy\fR	\fBpthread_barrierattr_getpshared\fR
-\fBpthread_barrierattr_init\fR	\fBpthread_barrierattr_setpshared\fR
-\fBpthread_cancel\fR	\fBpthread_cond_broadcast\fR
-\fBpthread_cond_destroy\fR	\fBpthread_cond_init\fR
-\fBpthread_cond_reltimedwait_np\fR	\fBpthread_cond_signal\fR
-\fBpthread_cond_timedwait\fR	\fBpthread_cond_wait\fR
-\fBpthread_condattr_destroy\fR	\fBpthread_condattr_getclock\fR
-\fBpthread_condattr_getpshared\fR	\fBpthread_condattr_init\fR
-\fBpthread_condattr_setclock\fR	\fBpthread_condattr_setpshared\fR
-\fBpthread_create\fR	\fBpthread_detach\fR
-\fBpthread_equal\fR	\fBpthread_exit\fR
-\fBpthread_getconcurrency\fR	\fBpthread_getschedparam\fR
-\fBpthread_getspecific\fR	\fBpthread_join\fR
-\fBpthread_key_create\fR	\fBpthread_key_create_once_np\fR
-\fBpthread_key_delete\fR	
-\fBpthread_kill\fR	\fBpthread_mutex_consistent\fR
-\fBpthread_mutex_destroy\fR	\fBpthread_mutex_getprioceiling\fR
-\fBpthread_mutex_init\fR	\fBpthread_mutex_lock\fR
-\fBpthread_mutex_reltimedlock_np\fR	\fBpthread_mutex_setprioceiling\fR
-\fBpthread_mutex_timedlock\fR	\fBpthread_mutex_trylock\fR
-\fBpthread_mutex_unlock\fR	\fBpthread_mutexattr_destroy\fR
-\fBpthread_mutexattr_getprioceiling\fR	\fBpthread_mutexattr_getprotocol\fR
-\fBpthread_mutexattr_getpshared\fR	\fBpthread_mutexattr_getrobust\fR
-\fBpthread_mutexattr_gettype\fR	\fBpthread_mutexattr_init\fR
-\fBpthread_mutexattr_setprioceiling\fR	\fBpthread_mutexattr_setprotocol\fR
-\fBpthread_mutexattr_setpshared\fR	\fBpthread_mutexattr_setrobust\fR
-\fBpthread_mutexattr_settype\fR	\fBpthread_once\fR
-\fBpthread_rwlock_destroy\fR	\fBpthread_rwlock_init\fR
-\fBpthread_rwlock_rdlock\fR	\fBpthread_rwlock_reltimedrdlock_np\fR
-\fBpthread_rwlock_reltimedwrlock_np\fR	\fBpthread_rwlock_timedrdlock\fR
-\fBpthread_rwlock_timedwrlock\fR	\fBpthread_rwlock_tryrdlock\fR
-\fBpthread_rwlock_trywrlock\fR	\fBpthread_rwlock_unlock\fR
-\fBpthread_rwlock_wrlock\fR	\fBpthread_rwlockattr_destroy\fR
-\fBpthread_rwlockattr_getpshared\fR	\fBpthread_rwlockattr_init\fR
-\fBpthread_rwlockattr_setpshared\fR	\fBpthread_self\fR
-\fBpthread_setcancelstate\fR	\fBpthread_setcanceltype\fR
-\fBpthread_setconcurrency\fR	\fBpthread_setspecific\fR
-\fBpthread_sigmask\fR	\fBpthread_setschedparam\fR
-\fBpthread_setschedprio\fR	\fBpthread_spin_destroy\fR
-\fBpthread_spin_init\fR	\fBpthread_spin_lock\fR
-\fBpthread_spin_trylock\fR	\fBpthread_spin_unlock\fR
-\fBpthread_testcancel\fR	\fBptsname\fR
-\fBputacct\fR	\fBputc\fR
-\fBputc_unlocked\fR	\fBputchar\fR
-\fBputchar_unlocked\fR	\fBputenv\fR
-\fBputmsg\fR	\fBputpmsg\fR
-\fBputpwent\fR	\fBputs\fR
-\fBputspent\fR	\fBpututline\fR
-\fBpututxline\fR	\fBputw\fR
-\fBputwc\fR	\fBputwchar\fR
-\fBputws\fR	\fBpwrite\fR
-\fBqeconvert\fR	\fBqecvt\fR
-\fBqfconvert\fR	\fBqfcvt\fR
-\fBqgconvert\fR	\fBqgcvt\fR
-\fBqsort\fR	\fBquadruple_to_decimal\fR
-\fBraise\fR	\fBrand\fR
-\fBrand_r\fR	\fBrandom\fR
-\fBrctl_walk\fR	\fBrctlblk_get_enforced_value\fR
-\fBrctlblk_get_firing_time\fR	\fBrctlblk_get_global_action\fR
-\fBrctlblk_get_global_flags\fR	\fBrctlblk_get_local_action\fR
-\fBrctlblk_get_local_flags\fR	\fBrctlblk_get_privilege\fR
-\fBrctlblk_get_recipient_pid\fR	\fBrctlblk_get_value\fR
-\fBrctlblk_set_local_action\fR	\fBrctlblk_set_local_flags\fR
-\fBrctlblk_set_privilege\fR	\fBrctlblk_set_recipient_pid\fR
-\fBrctlblk_set_value\fR	\fBrctlblk_size\fR
-\fBre_comp\fR	\fBre_exec\fR
-\fBread\fR	\fBreaddir\fR
-\fBreaddir_r\fR	\fBreadlink\fR
-\fBreadv\fR	\fBrealloc\fR
-\fBrealpath\fR	\fBreboot\fR
-\fBregcmp\fR	\fBregcomp\fR
-\fBregerror\fR	\fBregex\fR
-\fBregexec\fR	\fBregfree\fR
-\fBremove\fR	\fBremque\fR
-\fBrename\fR	\fBrenameat\fR
-\fBresetmnttab\fR	\fBresolvepath\fR
-\fBrewind\fR	\fBrewinddir\fR
-\fBrindex\fR	\fBrmdir\fR
-\fBrw_rdlock\fR	\fBrw_read_held\fR
-\fBrw_tryrdlock\fR	\fBrw_trywrlock\fR
-\fBrw_unlock\fR	\fBrw_write_held\fR
-\fBrw_wrlock\fR	\fBrwlock_destroy\fR
-\fBrwlock_init\fR	\fBsbrk\fR
-\fBscalb\fR	\fBscandir\fR
-\fBscanf\fR	\fBsched_get_priority_max\fR
-\fBsched_get_priority_min\fR	\fBsched_getparam\fR
-\fBsched_getscheduler\fR	\fBsched_rr_get_interval\fR
-\fBsched_setparam\fR	\fBsched_setscheduler\fR
-\fBsched_yield\fR	\fBschedctl_exit\fR
-\fBschedctl_init\fR	\fBschedctl_lookup\fR
-\fBschedctl_start\fR	\fBschedctl_stop\fR
-\fBseconvert\fR	\fBseed48\fR
-\fBseekdir\fR	\fBselect\fR
-\fBsem_close\fR	\fBsem_destroy\fR
-\fBsem_getvalue\fR	\fBsem_init\fR
-\fBsem_open\fR	\fBsem_post\fR
-\fBsem_reltimedwait_np\fR	\fBsem_timedwait\fR
-\fBsem_trywait\fR	\fBsem_unlink\fR
-\fBsem_wait\fR	
-\fBsema_destroy\fR	\fBsema_held\fR
-\fBsema_init\fR	\fBsema_post\fR
-\fBsema_trywait\fR	\fBsema_wait\fR
-\fBsemctl\fR	\fBsemget\fR
-\fBsemids\fR	\fBsemop\fR
-\fBsemtimedop\fR	\fBsetattrat\fR
-\fBsetbuf\fR	
-\fBsetbuffer\fR	\fBsetcat\fR
-\fBsetcontext\fR	\fBsetegid\fR
-\fBsetenv\fR	\fBseteuid\fR
-\fBsetgid\fR	\fBsetgrent\fR
-\fBsetgroups\fR	\fBsethostname\fR
-\fBsetitimer\fR	\fBsetjmp\fR
-\fBsetkey\fR	\fBsetlabel\fR
-\fBsetlinebuf\fR	\fBsetlocale\fR
-\fBsetlogmask\fR	\fBsetnetgrent\fR
-\fBsetpflags\fR	\fBsetpgid\fR
-\fBsetpgrp\fR	\fBsetppriv\fR
-\fBsetpriority\fR	\fBsetpwent\fR
-\fBsetrctl\fR	\fBsetregid\fR
-\fBsetreuid\fR	\fBsetrlimit\fR
-\fBsetsid\fR	\fBsetspent\fR
-\fBsetstate\fR	\fBsettaskid\fR
-\fBsettimeofday\fR	\fBsetuid\fR
-\fBsetusershell\fR	\fBsetustack\fR
-\fBsetutent\fR	\fBsetutxent\fR
-\fBsetvbuf\fR	\fBsfconvert\fR
-\fBsgconvert\fR	\fBshm_open\fR
-\fBshm_unlink\fR	\fBshmat\fR
-\fBshmctl\fR	\fBshmdt\fR
-\fBshmget\fR	\fBshmids\fR
-\fBsig2str\fR	\fBsigaction\fR
-\fBsigaddset\fR	\fBsigaltstack\fR
-\fBsigdelset\fR	\fBsigemptyset\fR
-\fBsigfillset\fR	\fBsigfpe\fR
-\fBsighold\fR	\fBsigignore\fR
-\fBsiginterrupt\fR	\fBsigismember\fR
-\fBsiglongjmp\fR	\fBsignal\fR
-\fBsigpause\fR	\fBsigpending\fR
-\fBsigprocmask\fR	\fBsigqueue\fR
-\fBsigrelse\fR	
-\fBsigsend\fR	\fBsigsendset\fR
-\fBsigset\fR	\fBsigsetjmp\fR
-\fBsigstack\fR	\fBsigsuspend\fR
-\fBsigtimedwait\fR	\fBsigwait\fR
-\fBsigwaitinfo\fR	\fBsingle_to_decimal\fR
-\fBsleep\fR	\fBsnprintf\fR
-\fBsprintf\fR	\fBsrand\fR
-\fBsrand48\fR	\fBsrandom\fR
-\fBsscanf\fR	\fBssignal\fR
-\fBstack_getbounds\fR	\fBstack_inbounds\fR
-\fBstack_setbounds\fR	\fBstack_violation\fR
-\fBstat\fR	\fBstatfs\fR
-\fBstatvfs\fR	\fBstime\fR
-\fBstr2sig\fR
-\fBstrcasecmp\fR	\fBstrcasecmp_l\fR
-\fBstrcat\fR	\fBstrchr\fR
-\fBstrcmp\fR	\fBstrcoll\fR
-\fBstrcpy\fR	\fBstrcspn\fR
-\fBstrdup\fR	\fBstrerror\fR
-\fBstrerror_r\fR
-\fBstrfmon\fR	\fBstrfmon_l\fR
-\fBstrftime\fR	\fBstrftime_l\fR
-\fBstring_to_decimal\fR
-\fBstrlcat\fR	\fBstrlcpy\fR
-\fBstrlen\fR
-\fBstrncasecmp\fR	\fBstrncasecmp_l\fR
-\fBstrncat\fR	\fBstrncmp\fR
-\fBstrncpy\fR	\fBstrpbrk\fR
-\fBstrptime\fR	\fBstrptime_l\fR
-\fBstrrchr\fR	\fBstrsep\fR	
-\fBstrsignal\fR	\fBstrspn\fR
-\fBstrstr\fR	\fBstrtod\fR
-\fBstrtof\fR	\fBstrtoimax\fR
-\fBstrtok\fR	\fBstrtok_r\fR
-\fBstrtol\fR	\fBstrtold\fR
-\fBstrtoll\fR	\fBstrtoul\fR
-\fBstrtoull\fR	\fBstrtoumax\fR
-\fBstrtows\fR	\fBstrxfrm\fR
-\fBswab\fR	\fBswapcontext\fR
-\fBswapctl\fR	\fBswprintf\fR
-\fBswscanf\fR	\fBsymlink\fR
-\fBsync\fR	\fBsync_instruction_memory\fR
-\fBsysconf\fR	\fBsysfs\fR
-\fBsysinfo\fR	\fBsyslog\fR
-\fBsystem\fR	\fBtcdrain\fR
-\fBtcflow\fR	\fBtcflush\fR
-\fBtcgetattr\fR	\fBtcgetpgrp\fR
-\fBtcgetsid\fR	\fBtcsendbreak\fR
-\fBtcsetattr\fR	\fBtcsetpgrp\fR
-\fBtdelete\fR	\fBtell\fR
-\fBtelldir\fR	\fBtempnam\fR
-\fBtextdomain\fR	\fBtfind\fR
-\fBthr_continue\fR	\fBthr_create\fR
-\fBthr_exit\fR	\fBthr_getconcurrency\fR
-\fBthr_getprio\fR	\fBthr_getspecific\fR
-\fBthr_join\fR	\fBthr_keycreate\fR
-\fBthr_keycreate_once\fR	
-\fBthr_kill\fR	\fBthr_main\fR
-\fBthr_min_stack\fR	\fBthr_self\fR
-\fBthr_setconcurrency\fR	\fBthr_setprio\fR
-\fBthr_setspecific\fR	\fBthr_sigsetmask\fR
-\fBthr_stksegment\fR	\fBthr_suspend\fR
-\fBthr_yield\fR	\fBtime\fR
-\fBtimer_create\fR	\fBtimer_delete\fR
-\fBtimer_getoverrun\fR	\fBtimer_gettime\fR
-\fBtimer_settime\fR	
-\fBtimes\fR	\fBtimezone\fR
-\fBtmpfile\fR	\fBtmpnam\fR
-\fBtmpnam_r\fR	\fBtoascii\fR
-\fBtolower\fR	\fBtolower_l\fR
-\fBtoupper\fR	\fBtoupper_l\fR
-\fBtowctrans\fR	\fBtowctrans_l\fR
-\fBtowlower\fR	\fBtowlower_l\fR
-\fBtowupper\fR	\fBtowupper_l\fR
-\fBtruncate\fR
-\fBtsearch\fR	\fBttyname\fR
-\fBttyname_r\fR	\fBttyslot\fR
-\fBtwalk\fR	\fBtzname\fR
-\fBtzset\fR	\fBu8_strcmp\fR
-\fBu8_textprep_str\fR	\fBu8_validate\fR
-\fBuadmin\fR	
-\fBualarm\fR	\fBuconv_u16tou32\fR
-\fBuconv_u16tou8\fR	\fBuconv_u32tou16\fR
-\fBuconv_u32tou8\fR	\fBuconv_u8tou16\fR
-\fBuconv_u8tou32\fR	\fBucred_free\fR
-\fBucred_get\fR	\fBucred_getegid\fR
-\fBucred_geteuid\fR	\fBucred_getgroups\fR
-\fBucred_getpflags\fR	\fBucred_getpid\fR
-\fBucred_getprivset\fR	\fBucred_getprojid\fR
-\fBucred_getrgid\fR	\fBucred_getruid\fR
-\fBucred_getsgid\fR	\fBucred_getsuid\fR
-\fBucred_getzoneid\fR	\fBucred_size\fR
-\fBulckpwdf\fR	\fBulimit\fR
-\fBulltostr\fR	\fBumask\fR
-\fBumount\fR	\fBumount2\fR
-\fBuname\fR	\fBungetc\fR
-\fBungetwc\fR	\fBunlink\fR
-\fBunlinkat\fR	\fBunlockpt\fR
-\fBunordered\fR	\fBunsetenv\fR
-\fBupdwtmp\fR	\fBupdwtmpx\fR
-\fBuselocale\fR
-\fBusleep\fR	\fBustat\fR
-\fButime\fR	\fButimensat\fR
-\fButimes\fR	\fButmpname\fR
-\fButmpxname\fR	\fBuucopy\fR
-\fBvalloc\fR	\fBvasprintf\fR
-\fBverr\fR	\fBverrx\fR
-\fBvfork\fR	\fBvforkx\fR
-\fBvfprintf\fR	\fBvfscanf\fR
-\fBvfwprintf\fR	\fBvfwscanf\fR
-\fBvhangup\fR	\fBvlfmt\fR
-\fBvpfmt\fR	\fBvprintf\fR
-\fBvscanf\fR	\fBvsnprintf\fR
-\fBvsprintf\fR	\fBvsscanf\fR
-\fBvswprintf\fR	\fBvswscanf\fR
-\fBvsyslog\fR	\fBvwarn\fR
-\fBvwarnx\fR	\fBvwprintf\fR
-\fBvwscanf\fR	\fBwait\fR
-\fBwait3\fR	\fBwait4\fR
-\fBwaitid\fR	\fBwaitpid\fR
-\fBwalkcontext\fR	\fBwarn\fR
-\fBwarnx\fR	\fBwatoll\fR
-\fBwcrtomb\fR	\fBwcrtomb_l\fR
-\fBwcscat\fR
-\fBwcschr\fR	\fBwcscmp\fR
-\fBwcscoll\fR	\fBwcscoll_l\fR
-\fBwcscpy\fR
-\fBwcscspn\fR	\fBwcsftime\fR
-\fBwcslen\fR	\fBwcsncat\fR
-\fBwcsncmp\fR	\fBwcsncpy\fR
-\fBwcsnrtombs\fR	\fBwcsnrtombs_l\fR
-\fBwcspbrk\fR	\fBwcsrchr\fR
-\fBwcsrtombs\fR	\fBwcsrtombs_l\fR
-\fBwcsspn\fR
-\fBwcsstr\fR	\fBwcstod\fR
-\fBwcstof\fR	\fBwcstoimax\fR
-\fBwcstok\fR	\fBwcstol\fR
-\fBwcstold\fR	\fBwcstoll\fR
-\fBwcstombs\fR	\fBwctombs_l\fR
-\fBwcstoul\fR
-\fBwcstoull\fR	\fBwcstoumax\fR
-\fBwcswcs\fR
-\fBwcswidth\fR	\fBwcswidth_l\fR
-\fBwcsxfrm\fR	\fBwcsxfrm_l\fR
-\fBwctob\fR	\fBwctob_l\fR
-\fBwctomb\fR	\fBwctomb_l\fR
-\fBwctrans\fR	\fBwctrans_l\fR
-\fBwctype\fR	\fBwctype_l\fR
-\fBwcwidth\fR	\fBwcwidth_l\fR
-\fBwmemchr\fR	\fBwmemcmp\fR
-\fBwmemcpy\fR	\fBwmemmove\fR
-\fBwmemset\fR	\fBwordexp\fR
-\fBwordfree\fR	\fBwprintf\fR
-\fBwracct\fR	\fBwrite\fR
-\fBwritev\fR	\fBwscanf\fR
-\fBwscasecmp\fR	\fBwscat\fR
-\fBwschr\fR	\fBwscmp\fR
-\fBwscol\fR	\fBwscoll\fR
-\fBwscpy\fR	\fBwscspn\fR
-\fBwsdup\fR	\fBwslen\fR
-\fBwsncasecmp\fR	\fBwsncat\fR
-\fBwsncmp\fR	\fBwsncpy\fR
-\fBwspbrk\fR	\fBwsprintf\fR
-\fBwsrchr\fR	\fBwsscanf\fR
-\fBwsspn\fR	\fBwstod\fR
-\fBwstok\fR	\fBwstol\fR
-\fBwstoll\fR	\fBwstostr\fR
-\fBwsxfrm\fR	\fByield\fR
-.TE
-
-.sp
-.LP
+the multithreading libraries,
+.Xr libthread 3LIB
+and
+.Xr libpthread 3LIB .
+.Sh INTERFACES
+The shared object
+.Pa libc.so.1
+provides the public interfaces defined below.
+See
+.Xr Intro 3
+for additional information on shared object interfaces.
+.Lp
+.Bl -column -offset indent -compact
+.Sy ____loc1
+.Sy ___errno
+.Sy __builtin_alloca
+.Sy __ctype
+.Sy __fbufsize
+.Sy __flbf
+.Sy __flt_rounds
+.Sy __fpending
+.Sy __fpurge
+.Sy __freadable
+.Sy __freading
+.Sy __fsetlocking
+.Sy __fwritable
+.Sy __fwriting
+.Sy __huge_val
+.Sy __iob
+.Sy __loc1
+.Sy __major
+.Sy __makedev
+.Sy __mb_cur_max_l
+.Sy __minor
+.Sy __nsw_extended_action
+.Sy __nsw_freeconfig
+.Sy __nsw_getconfig
+.Sy __posix_asctime_r
+.Sy __posix_ctime_r
+.Sy __posix_getgrgid_r
+.Sy __posix_getgrnam_r
+.Sy __posix_getlogin_r
+.Sy __posix_getpwnam_r
+.Sy __posix_getpwuid_r
+.Sy __posix_sigwait
+.Sy __posix_ttyname_r
+.Sy __priocntl
+.Sy __priocntlset
+.Sy __pthread_cleanup_pop
+.Sy __pthread_cleanup_push
+.Sy __sysconf_xpg5
+.Sy __xpg4
+.Sy __xpg4_putmsg
+.Sy __xpg4_putpmsg
+.Sy _Exit
+.Sy _altzone
+.Sy _assert
+.Sy _cleanup
+.Sy _ctype
+.Sy _daylight
+.Sy _environ
+.Sy _exit
+.Sy _exithandle
+.Sy _filbuf
+.Sy _flsbuf
+.Sy _flushlbf
+.Sy _getdate_err
+.Sy _getdate_err_addr
+.Sy _iob
+.Sy _isnan
+.Sy _isnand
+.Sy _lwp_cond_broadcast
+.Sy _lwp_cond_reltimedwait
+.Sy _lwp_cond_signal
+.Sy _lwp_cond_timedwait
+.Sy _lwp_cond_wait
+.Sy _lwp_continue
+.Sy _lwp_info
+.Sy _lwp_kill
+.Sy _lwp_mutex_lock
+.Sy _lwp_mutex_trylock
+.Sy _lwp_mutex_unlock
+.Sy _lwp_self
+.Sy _lwp_sema_init
+.Sy _lwp_sema_post
+.Sy _lwp_sema_trywait
+.Sy _lwp_sema_wait
+.Sy _lwp_suspend
+.Sy _lwp_suspend2
+.Sy _modf
+.Sy _nextafter
+.Sy _nsc_trydoorcall
+.Sy _nss_XbyY_buf_alloc
+.Sy _nss_XbyY_buf_free
+.Sy _nss_netdb_aliases
+.Sy _numeric
+.Sy _scalb
+.Sy _sibuf
+.Sy _sobuf
+.Sy _stack_grow
+.Sy _sys_buslist
+.Sy _sys_cldlist
+.Sy _sys_fpelist
+.Sy _sys_illlist
+.Sy _sys_segvlist
+.Sy _sys_siginfolistp
+.Sy _sys_siglist
+.Sy _sys_siglistn
+.Sy _sys_siglistp
+.Sy _sys_traplist
+.Sy _timezone
+.Sy _tolower
+.Sy _toupper
+.Sy _tzname
+.Sy _xftw
+.Sy a64l
+.Sy abort
+.Sy abs
+.Sy access
+.Sy acct
+.Sy acl
+.Sy addrtosymstr
+.Sy addsev
+.Sy addseverity
+.Sy adjtime
+.Sy aio_cancel
+.Sy aio_error
+.Sy aio_fsync
+.Sy aio_read
+.Sy aio_return
+.Sy aio_suspend
+.Sy aio_waitn
+.Sy aio_write
+.Sy aiocancel
+.Sy aioread
+.Sy aiowait
+.Sy aiowrite
+.Sy alarm
+.Sy alphasort
+.Sy altzone
+.Sy ascftime
+.Sy asctime
+.Sy asctime_r
+.Sy asprintf
+.Sy atexit
+.Sy atof
+.Sy atoi
+.Sy atol
+.Sy atoll
+.Sy atomic_add_16
+.Sy atomic_add_16_nv
+.Sy atomic_add_32
+.Sy atomic_add_32_nv
+.Sy atomic_add_64
+.Sy atomic_add_64_nv
+.Sy atomic_add_8
+.Sy atomic_add_8_nv
+.Sy atomic_add_char
+.Sy atomic_add_char_nv
+.Sy atomic_add_int
+.Sy atomic_add_int_nv
+.Sy atomic_add_long
+.Sy atomic_add_long_nv
+.Sy atomic_add_ptr
+.Sy atomic_add_ptr_nv
+.Sy atomic_add_short
+.Sy atomic_add_short_nv
+.Sy atomic_and_16
+.Sy atomic_and_16_nv
+.Sy atomic_and_32
+.Sy atomic_and_32_nv
+.Sy atomic_and_64
+.Sy atomic_and_64_nv
+.Sy atomic_and_8
+.Sy atomic_and_8_nv
+.Sy atomic_and_uchar
+.Sy atomic_and_uchar_nv
+.Sy atomic_and_uint
+.Sy atomic_and_uint_nv
+.Sy atomic_and_ulong
+.Sy atomic_and_ulong_nv
+.Sy atomic_and_ushort
+.Sy atomic_and_ushort_nv
+.Sy atomic_cas_16
+.Sy atomic_cas_32
+.Sy atomic_cas_64
+.Sy atomic_cas_8
+.Sy atomic_cas_ptr
+.Sy atomic_cas_uchar
+.Sy atomic_cas_uint
+.Sy atomic_cas_ulong
+.Sy atomic_cas_ushort
+.Sy atomic_clear_long_excl
+.Sy atomic_dec_16
+.Sy atomic_dec_16_nv
+.Sy atomic_dec_32
+.Sy atomic_dec_32_nv
+.Sy atomic_dec_64
+.Sy atomic_dec_64_nv
+.Sy atomic_dec_8
+.Sy atomic_dec_8_nv
+.Sy atomic_dec_ptr
+.Sy atomic_dec_ptr_nv
+.Sy atomic_dec_uchar
+.Sy atomic_dec_uchar_nv
+.Sy atomic_dec_uint
+.Sy atomic_dec_uint_nv
+.Sy atomic_dec_ulong
+.Sy atomic_dec_ulong_nv
+.Sy atomic_dec_ushort
+.Sy atomic_dec_ushort_nv
+.Sy atomic_inc_16
+.Sy atomic_inc_16_nv
+.Sy atomic_inc_32
+.Sy atomic_inc_32_nv
+.Sy atomic_inc_64
+.Sy atomic_inc_64_nv
+.Sy atomic_inc_8
+.Sy atomic_inc_8_nv
+.Sy atomic_inc_ptr
+.Sy atomic_inc_ptr_nv
+.Sy atomic_inc_uchar
+.Sy atomic_inc_uchar_nv
+.Sy atomic_inc_uint
+.Sy atomic_inc_uint_nv
+.Sy atomic_inc_ulong
+.Sy atomic_inc_ulong_nv
+.Sy atomic_inc_ushort
+.Sy atomic_inc_ushort_nv
+.Sy atomic_or_16
+.Sy atomic_or_16_nv
+.Sy atomic_or_32
+.Sy atomic_or_32_nv
+.Sy atomic_or_64
+.Sy atomic_or_64_nv
+.Sy atomic_or_8
+.Sy atomic_or_8_nv
+.Sy atomic_or_uchar
+.Sy atomic_or_uchar_nv
+.Sy atomic_or_uint
+.Sy atomic_or_uint_nv
+.Sy atomic_or_ulong
+.Sy atomic_or_ulong_nv
+.Sy atomic_or_ushort
+.Sy atomic_or_ushort_nv
+.Sy atomic_set_long_excl
+.Sy atomic_swap_16
+.Sy atomic_swap_32
+.Sy atomic_swap_64
+.Sy atomic_swap_8
+.Sy atomic_swap_ptr
+.Sy atomic_swap_uchar
+.Sy atomic_swap_uint
+.Sy atomic_swap_ulong
+.Sy atomic_swap_ushort
+.Sy attropen
+.Sy backtrace
+.Sy backtrace_symbols
+.Sy backtrace_symbols_fd
+.Sy basename
+.Sy bcmp
+.Sy bcopy
+.Sy bindtextdomain
+.Sy bind_textdomain_codeset
+.Sy brk
+.Sy bsd_signal
+.Sy bsearch
+.Sy btowc
+.Sy btowc_l
+.Sy bzero
+.Sy calloc
+.Sy catclose
+.Sy catgets
+.Sy catopen
+.Sy cfgetispeed
+.Sy cfgetospeed
+.Sy cfsetispeed
+.Sy cfsetospeed
+.Sy cftime
+.Sy chdir
+.Sy chmod
+.Sy chown
+.Sy chroot
+.Sy clearerr
+.Sy clock
+.Sy clock_getres
+.Sy clock_gettime
+.Sy clock_nanosleep
+.Sy clock_settime
+.Sy close
+.Sy closedir
+.Sy closefrom
+.Sy closelog
+.Sy cond_broadcast
+.Sy cond_destroy
+.Sy cond_init
+.Sy cond_reltimedwait
+.Sy cond_signal
+.Sy cond_timedwait
+.Sy cond_wait
+.Sy confstr
+.Sy creat
+.Sy crypt
+.Sy crypt_genhash_impl
+.Sy crypt_gensalt
+.Sy crypt_gensalt_impl
+.Sy csetcol
+.Sy csetlen
+.Sy ctermid
+.Sy ctermid_r
+.Sy ctime
+.Sy ctime_r
+.Sy cuserid
+.Sy daemon
+.Sy daylight
+.Sy dbm_clearerr
+.Sy dbm_close
+.Sy dbm_delete
+.Sy dbm_error
+.Sy dbm_fetch
+.Sy dbm_firstkey
+.Sy dbm_nextkey
+.Sy dbm_open
+.Sy dbm_store
+.Sy dcgettext
+.Sy dcngettext
+.Sy decimal_to_double
+.Sy decimal_to_extended
+.Sy decimal_to_quadruple
+.Sy decimal_to_single
+.Sy dgettext
+.Sy difftime
+.Sy directio
+.Sy dirfd
+.Sy dirname
+.Sy div
+.Sy dladdr
+.Sy dladdr1
+.Sy dlclose
+.Sy dldump
+.Sy dlerror
+.Sy dlinfo
+.Sy dlmopen
+.Sy dlopen
+.Sy dlsym
+.Sy dngettext
+.Sy door_bind
+.Sy door_call
+.Sy door_create
+.Sy door_cred
+.Sy door_getparam
+.Sy door_info
+.Sy door_return
+.Sy door_revoke
+.Sy door_server_create
+.Sy door_setparam
+.Sy door_ucred
+.Sy door_unbind
+.Sy double_to_decimal
+.Sy drand48
+.Sy dup
+.Sy dup2
+.Sy duplocale
+.Sy econvert
+.Sy ecvt
+.Sy enable_extended_FILE_stdio
+.Sy encrypt
+.Sy endgrent
+.Sy endnetgrent
+.Sy endpwent
+.Sy endspent
+.Sy endusershell
+.Sy endutent
+.Sy endutxent
+.Sy environ
+.Sy erand48
+.Sy err
+.Sy errno
+.Sy errx
+.Sy euccol
+.Sy euclen
+.Sy eucscol
+.Sy execl
+.Sy execle
+.Sy execlp
+.Sy execv
+.Sy execve
+.Sy execvp
+.Sy exit
+.Sy extended_to_decimal
+.Sy faccessat
+.Sy facl
+.Sy fattach
+.Sy fchdir
+.Sy fchmod
+.Sy fchmodat
+.Sy fchown
+.Sy fchownat
+.Sy fchroot
+.Sy fclose
+.Sy fcntl
+.Sy fconvert
+.Sy fcvt
+.Sy fdatasync
+.Sy fdetach
+.Sy fdopen
+.Sy fdopendir
+.Sy fdwalk
+.Sy feof
+.Sy ferror
+.Sy fflush
+.Sy ffs
+.Sy fgetattr
+.Sy fgetc
+.Sy fgetgrent
+.Sy fgetgrent_r
+.Sy fgetpos
+.Sy fgetpwent
+.Sy fgetpwent_r
+.Sy fgets
+.Sy fgetspent
+.Sy fgetspent_r
+.Sy fgetwc
+.Sy fgetwc_l
+.Sy fgetws
+.Sy file_to_decimal
+.Sy fileno
+.Sy finite
+.Sy flockfile
+.Sy fmtmsg
+.Sy fnmatch
+.Sy fopen
+.Sy fork
+.Sy fork1
+.Sy forkall
+.Sy forkallx
+.Sy forkx
+.Sy fpathconf
+.Sy fpclass
+.Sy fpgetmask
+.Sy fpgetround
+.Sy fpgetsticky
+.Sy fprintf
+.Sy fpsetmask
+.Sy fpsetround
+.Sy fpsetsticky
+.Sy fputc
+.Sy fputs
+.Sy fputwc
+.Sy fputws
+.Sy fread
+.Sy free
+.Sy freelocale
+.Sy freopen
+.Sy frexp
+.Sy fscanf
+.Sy fseek
+.Sy fseeko
+.Sy fsetattr
+.Sy fsetpos
+.Sy fstat
+.Sy fstatat
+.Sy fstatfs
+.Sy fstatvfs
+.Sy fsync
+.Sy ftell
+.Sy ftello
+.Sy ftime
+.Sy ftok
+.Sy ftruncate
+.Sy ftrylockfile
+.Sy ftw
+.Sy func_to_decimal
+.Sy funlockfile
+.Sy futimens
+.Sy futimesat
+.Sy fwide
+.Sy fwprintf
+.Sy fwrite
+.Sy fwscanf
+.Sy gconvert
+.Sy gcvt
+.Sy getacct
+.Sy getattrat
+.Sy getc
+.Sy getc_unlocked
+.Sy getchar
+.Sy getchar_unlocked
+.Sy getcontext
+.Sy getcpuid
+.Sy getcwd
+.Sy getdate
+.Sy getdate_err
+.Sy getdelim
+.Sy getdents
+.Sy getdtablesize
+.Sy getegid
+.Sy getenv
+.Sy geteuid
+.Sy getexecname
+.Sy getextmntent
+.Sy getgid
+.Sy getgrent
+.Sy getgrent_r
+.Sy getgrgid
+.Sy getgrgid_r
+.Sy getgrnam
+.Sy getgrnam_r
+.Sy getgroups
+.Sy gethomelgroup
+.Sy gethostid
+.Sy gethostname
+.Sy gethrtime
+.Sy gethrvtime
+.Sy getisax
+.Sy getitimer
+.Sy getline
+.Sy getloadavg
+.Sy getlogin
+.Sy getlogin_r
+.Sy getmntany
+.Sy getmntent
+.Sy getmsg
+.Sy getnetgrent
+.Sy getnetgrent_r
+.Sy getopt
+.Sy getopt_clip
+.Sy getopt_long
+.Sy getopt_long_only
+.Sy getpagesize
+.Sy getpagesizes
+.Sy getpass
+.Sy getpassphrase
+.Sy getpeerucred
+.Sy getpflags
+.Sy getpgid
+.Sy getpgrp
+.Sy getpid
+.Sy getpmsg
+.Sy getppid
+.Sy getppriv
+.Sy getpriority
+.Sy getprojid
+.Sy getpw
+.Sy getpwent
+.Sy getpwent_r
+.Sy getpwnam
+.Sy getpwnam_r
+.Sy getpwuid
+.Sy getpwuid_r
+.Sy getrctl
+.Sy getrlimit
+.Sy getrusage
+.Sy gets
+.Sy getsid
+.Sy getspent
+.Sy getspent_r
+.Sy getspnam
+.Sy getspnam_r
+.Sy getsubopt
+.Sy gettaskid
+.Sy gettext
+.Sy gettimeofday
+.Sy gettxt
+.Sy getuid
+.Sy getusershell
+.Sy getustack
+.Sy getutent
+.Sy getutid
+.Sy getutline
+.Sy getutmp
+.Sy getutmpx
+.Sy getutxent
+.Sy getutxid
+.Sy getutxline
+.Sy getvfsany
+.Sy getvfsent
+.Sy getvfsfile
+.Sy getvfsspec
+.Sy getw
+.Sy getwc
+.Sy getwc_l
+.Sy getwchar
+.Sy getwchar_l
+.Sy getwd
+.Sy getwidth
+.Sy getws
+.Sy getzoneid
+.Sy getzoneidbyname
+.Sy getzonenamebyid
+.Sy glob
+.Sy globfree
+.Sy gmtime
+.Sy gmtime_r
+.Sy grantpt
+.Sy gsignal
+.Sy hasmntopt
+.Sy hcreate
+.Sy hdestroy
+.Sy hsearch
+.Sy iconv
+.Sy iconv_close
+.Sy iconv_open
+.Sy imaxabs
+.Sy imaxdiv
+.Sy index
+.Sy initgroups
+.Sy initstate
+.Sy innetgr
+.Sy insque
+.Sy ioctl
+.Sy is_system_labeled
+.Sy isaexec
+.Sy isalnum
+.Sy isalnum_l
+.Sy isalpha
+.Sy isalpha_l
+.Sy isascii
+.Sy isastream
+.Sy isatty
+.Sy isblank
+.Sy isblank_l
+.Sy iscntrl
+.Sy iscntrl_l
+.Sy isdigit
+.Sy isdigit_l
+.Sy isenglish
+.Sy isgraph
+.Sy isgraph_l
+.Sy isideogram
+.Sy islower
+.Sy islower_l
+.Sy isnan
+.Sy isnand
+.Sy isnanf
+.Sy isnumber
+.Sy isphonogram
+.Sy isprint
+.Sy isprint_l
+.Sy ispunct
+.Sy ispunct_l
+.Sy issetugid
+.Sy isspace
+.Sy isspace_l
+.Sy isspecial
+.Sy isupper
+.Sy isupper_l
+.Sy iswalnum
+.Sy iswalnum_l
+.Sy iswalpha
+.Sy iswalpha_l
+.Sy iswblank
+.Sy iswblank_l
+.Sy iswcntrl
+.Sy iswcntrl_l
+.Sy iswctype
+.Sy iswctype_l
+.Sy iswdigit
+.Sy iswdigit_l
+.Sy iswideogram
+.Sy iswideogram_l
+.Sy iswgraph
+.Sy iswgraph_l
+.Sy iswhexnumber
+.Sy iswhexnumber_l
+.Sy iswlower
+.Sy iswlower_l
+.Sy iswnumber
+.Sy iswnumber_l
+.Sy iswphonogram
+.Sy iswphonogram_l
+.Sy iswprint
+.Sy iswprint_l
+.Sy iswpunct
+.Sy iswpunct_l
+.Sy iswspace
+.Sy iswspace_l
+.Sy iswspecial
+.Sy iswspecial_l
+.Sy iswupper
+.Sy iswupper_l
+.Sy iswxdigit
+.Sy iswxdigit_l
+.Sy isxdigit
+.Sy isxdigit_l
+.Sy jrand48
+.Sy kill
+.Sy killpg
+.Sy l64a
+.Sy labs
+.Sy ladd
+.Sy lchown
+.Sy lckpwdf
+.Sy lcong48
+.Sy ldexp
+.Sy ldivide
+.Sy lexp10
+.Sy lfind
+.Sy lfmt
+.Sy link
+.Sy lio_listio
+.Sy llabs
+.Sy lldiv
+.Sy llog10
+.Sy llseek
+.Sy lltostr
+.Sy localeconv
+.Sy localtime
+.Sy localtime_r
+.Sy lockf
+.Sy logb
+.Sy lone
+.Sy longjmp
+.Sy lrand48
+.Sy lsearch
+.Sy lseek
+.Sy lshiftl
+.Sy lstat
+.Sy lsub
+.Sy lten
+.Sy lzero
+.Sy madvise
+.Sy makecontext
+.Sy makeutx
+.Sy malloc
+.Sy mblen
+.Sy mblen_l
+.Sy mbrlen
+.Sy mbrlen_l
+.Sy mbrtowc
+.Sy mbrtowc_l
+.Sy mbsinit
+.Sy mbsinit_l
+.Sy mbsnrtowcs
+.Sy mbsnrtowcs_l
+.Sy mbsrtowcs
+.Sy mbsrtowcs_l
+.Sy mbstowcs
+.Sy mbstowcs_l
+.Sy mbtowc
+.Sy mbtowc_l
+.Sy memalign
+.Sy membar_consumer
+.Sy membar_enter
+.Sy membar_exit
+.Sy membar_producer
+.Sy memccpy
+.Sy memchr
+.Sy memcmp
+.Sy memcntl
+.Sy memcpy
+.Sy meminfo
+.Sy memmove
+.Sy memset
+.Sy mincore
+.Sy mkdir
+.Sy mkfifo
+.Sy mknod
+.Sy mkstemp
+.Sy mktemp
+.Sy mktime
+.Sy mlock
+.Sy mlockall
+.Sy mmap
+.Sy mmapobj
+.Sy modctl
+.Sy modf
+.Sy modff
+.Sy modutx
+.Sy monitor
+.Sy mount
+.Sy mprotect
+.Sy mq_close
+.Sy mq_getattr
+.Sy mq_notify
+.Sy mq_open
+.Sy mq_receive
+.Sy mq_reltimedreceive_np
+.Sy mq_reltimedsend_np
+.Sy mq_send
+.Sy mq_setattr
+.Sy mq_timedreceive
+.Sy mq_timedsend
+.Sy mq_unlink
+.Sy mrand48
+.Sy msgctl
+.Sy msgget
+.Sy msgids
+.Sy msgrcv
+.Sy msgsnap
+.Sy msgsnd
+.Sy msync
+.Sy munlock
+.Sy munlockall
+.Sy munmap
+.Sy mutex_consistent
+.Sy mutex_destroy
+.Sy mutex_init
+.Sy mutex_lock
+.Sy mutex_trylock
+.Sy mutex_unlock
+.Sy nanosleep
+.Sy nextafter
+.Sy newlocale
+.Sy nfs_getfh
+.Sy nftw
+.Sy ngettext
+.Sy nice
+.Sy nl_langinfo
+.Sy nl_langinfo_l
+.Sy nrand48
+.Sy nss_default_finders
+.Sy nss_delete
+.Sy nss_endent
+.Sy nss_getent
+.Sy nss_search
+.Sy nss_setent
+.Sy ntp_adjtime
+.Sy ntp_gettime
+.Sy open
+.Sy openat
+.Sy opendir
+.Sy openlog
+.Sy optarg
+.Sy opterr
+.Sy optind
+.Sy optopt
+.Sy p_online
+.Sy pathconf
+.Sy pause
+.Sy pclose
+.Sy pcsample
+.Sy perror
+.Sy pfmt
+.Sy pipe
+.Sy plock
+.Sy poll
+.Sy popen
+.Sy port_alert
+.Sy port_associate
+.Sy port_create
+.Sy port_dissociate
+.Sy port_get
+.Sy port_getn
+.Sy port_send
+.Sy port_sendn
+.Sy posix_fadvise
+.Sy posix_fallocate
+.Sy posix_madvise
+.Sy posix_memalign
+.Sy posix_openpt
+.Sy posix_spawn
+.Sy posix_spawn_file_actions_addclose
+.Sy posix_spawn_file_actions_addclosefrom_np
+.Sy posix_spawn_file_actions_adddup2
+.Sy posix_spawn_file_actions_addopen
+.Sy posix_spawn_file_actions_destroy
+.Sy posix_spawn_file_actions_init
+.Sy posix_spawn_pipe_np
+.Sy posix_spawnattr_destroy
+.Sy posix_spawnattr_getflags
+.Sy posix_spawnattr_getpgroup
+.Sy posix_spawnattr_getschedparam
+.Sy posix_spawnattr_getschedpolicy
+.Sy posix_spawnattr_getsigdefault
+.Sy posix_spawnattr_getsigignore_np
+.Sy posix_spawnattr_getsigmask
+.Sy posix_spawnattr_init
+.Sy posix_spawnattr_setflags
+.Sy posix_spawnattr_setpgroup
+.Sy posix_spawnattr_setschedparam
+.Sy posix_spawnattr_setschedpolicy
+.Sy posix_spawnattr_setsigdefault
+.Sy posix_spawnattr_setsigignore_np
+.Sy posix_spawnattr_setsigmask
+.Sy posix_spawnp
+.Sy pread
+.Sy printf
+.Sy printstack
+.Sy priocntl
+.Sy priocntlset
+.Sy priv_addset
+.Sy priv_allocset
+.Sy priv_copyset
+.Sy priv_delset
+.Sy priv_emptyset
+.Sy priv_fillset
+.Sy priv_freeset
+.Sy priv_getbyname
+.Sy priv_getbynum
+.Sy priv_getsetbyname
+.Sy priv_getsetbynum
+.Sy priv_gettext
+.Sy priv_ineffect
+.Sy priv_intersect
+.Sy priv_inverse
+.Sy priv_isemptyset
+.Sy priv_isequalset
+.Sy priv_isfullset
+.Sy priv_ismember
+.Sy priv_issubset
+.Sy priv_set
+.Sy priv_set_to_str
+.Sy priv_str_to_set
+.Sy priv_union
+.Sy processor_bind
+.Sy processor_info
+.Sy profil
+.Sy pselect
+.Sy pset_assign
+.Sy pset_bind
+.Sy pset_create
+.Sy pset_destroy
+.Sy pset_getattr
+.Sy pset_getloadavg
+.Sy pset_info
+.Sy pset_list
+.Sy pset_setattr
+.Sy psiginfo
+.Sy psignal
+.Sy pthread_atfork
+.Sy pthread_attr_destroy
+.Sy pthread_attr_getdetachstate
+.Sy pthread_attr_getguardsize
+.Sy pthread_attr_getinheritsched
+.Sy pthread_attr_getschedparam
+.Sy pthread_attr_getschedpolicy
+.Sy pthread_attr_getscope
+.Sy pthread_attr_getstack
+.Sy pthread_attr_getstackaddr
+.Sy pthread_attr_getstacksize
+.Sy pthread_attr_init
+.Sy pthread_attr_setdetachstate
+.Sy pthread_attr_setguardsize
+.Sy pthread_attr_setinheritsched
+.Sy pthread_attr_setschedparam
+.Sy pthread_attr_setschedpolicy
+.Sy pthread_attr_setscope
+.Sy pthread_attr_setstack
+.Sy pthread_attr_setstackaddr
+.Sy pthread_attr_setstacksize
+.Sy pthread_barrier_destroy
+.Sy pthread_barrier_init
+.Sy pthread_barrier_wait
+.Sy pthread_barrierattr_destroy
+.Sy pthread_barrierattr_getpshared
+.Sy pthread_barrierattr_init
+.Sy pthread_barrierattr_setpshared
+.Sy pthread_cancel
+.Sy pthread_cond_broadcast
+.Sy pthread_cond_destroy
+.Sy pthread_cond_init
+.Sy pthread_cond_reltimedwait_np
+.Sy pthread_cond_signal
+.Sy pthread_cond_timedwait
+.Sy pthread_cond_wait
+.Sy pthread_condattr_destroy
+.Sy pthread_condattr_getclock
+.Sy pthread_condattr_getpshared
+.Sy pthread_condattr_init
+.Sy pthread_condattr_setclock
+.Sy pthread_condattr_setpshared
+.Sy pthread_create
+.Sy pthread_detach
+.Sy pthread_equal
+.Sy pthread_exit
+.Sy pthread_getconcurrency
+.Sy pthread_getschedparam
+.Sy pthread_getspecific
+.Sy pthread_join
+.Sy pthread_key_create
+.Sy pthread_key_create_once_np
+.Sy pthread_key_delete
+.Sy pthread_kill
+.Sy pthread_mutex_consistent
+.Sy pthread_mutex_destroy
+.Sy pthread_mutex_getprioceiling
+.Sy pthread_mutex_init
+.Sy pthread_mutex_lock
+.Sy pthread_mutex_reltimedlock_np
+.Sy pthread_mutex_setprioceiling
+.Sy pthread_mutex_timedlock
+.Sy pthread_mutex_trylock
+.Sy pthread_mutex_unlock
+.Sy pthread_mutexattr_destroy
+.Sy pthread_mutexattr_getprioceiling
+.Sy pthread_mutexattr_getprotocol
+.Sy pthread_mutexattr_getpshared
+.Sy pthread_mutexattr_getrobust
+.Sy pthread_mutexattr_gettype
+.Sy pthread_mutexattr_init
+.Sy pthread_mutexattr_setprioceiling
+.Sy pthread_mutexattr_setprotocol
+.Sy pthread_mutexattr_setpshared
+.Sy pthread_mutexattr_setrobust
+.Sy pthread_mutexattr_settype
+.Sy pthread_once
+.Sy pthread_rwlock_destroy
+.Sy pthread_rwlock_init
+.Sy pthread_rwlock_rdlock
+.Sy pthread_rwlock_reltimedrdlock_np
+.Sy pthread_rwlock_reltimedwrlock_np
+.Sy pthread_rwlock_timedrdlock
+.Sy pthread_rwlock_timedwrlock
+.Sy pthread_rwlock_tryrdlock
+.Sy pthread_rwlock_trywrlock
+.Sy pthread_rwlock_unlock
+.Sy pthread_rwlock_wrlock
+.Sy pthread_rwlockattr_destroy
+.Sy pthread_rwlockattr_getpshared
+.Sy pthread_rwlockattr_init
+.Sy pthread_rwlockattr_setpshared
+.Sy pthread_self
+.Sy pthread_setcancelstate
+.Sy pthread_setcanceltype
+.Sy pthread_setconcurrency
+.Sy pthread_setspecific
+.Sy pthread_sigmask
+.Sy pthread_setschedparam
+.Sy pthread_setschedprio
+.Sy pthread_spin_destroy
+.Sy pthread_spin_init
+.Sy pthread_spin_lock
+.Sy pthread_spin_trylock
+.Sy pthread_spin_unlock
+.Sy pthread_testcancel
+.Sy ptsname
+.Sy putacct
+.Sy putc
+.Sy putc_unlocked
+.Sy putchar
+.Sy putchar_unlocked
+.Sy putenv
+.Sy putmsg
+.Sy putpmsg
+.Sy putpwent
+.Sy puts
+.Sy putspent
+.Sy pututline
+.Sy pututxline
+.Sy putw
+.Sy putwc
+.Sy putwchar
+.Sy putws
+.Sy pwrite
+.Sy qeconvert
+.Sy qecvt
+.Sy qfconvert
+.Sy qfcvt
+.Sy qgconvert
+.Sy qgcvt
+.Sy qsort
+.Sy quadruple_to_decimal
+.Sy raise
+.Sy rand
+.Sy rand_r
+.Sy random
+.Sy rctl_walk
+.Sy rctlblk_get_enforced_value
+.Sy rctlblk_get_firing_time
+.Sy rctlblk_get_global_action
+.Sy rctlblk_get_global_flags
+.Sy rctlblk_get_local_action
+.Sy rctlblk_get_local_flags
+.Sy rctlblk_get_privilege
+.Sy rctlblk_get_recipient_pid
+.Sy rctlblk_get_value
+.Sy rctlblk_set_local_action
+.Sy rctlblk_set_local_flags
+.Sy rctlblk_set_privilege
+.Sy rctlblk_set_recipient_pid
+.Sy rctlblk_set_value
+.Sy rctlblk_size
+.Sy re_comp
+.Sy re_exec
+.Sy read
+.Sy readdir
+.Sy readdir_r
+.Sy readlink
+.Sy readv
+.Sy realloc
+.Sy realpath
+.Sy reboot
+.Sy regcmp
+.Sy regcomp
+.Sy regerror
+.Sy regex
+.Sy regexec
+.Sy regfree
+.Sy remove
+.Sy remque
+.Sy rename
+.Sy renameat
+.Sy resetmnttab
+.Sy resolvepath
+.Sy rewind
+.Sy rewinddir
+.Sy rindex
+.Sy rmdir
+.Sy rw_rdlock
+.Sy rw_read_held
+.Sy rw_tryrdlock
+.Sy rw_trywrlock
+.Sy rw_unlock
+.Sy rw_write_held
+.Sy rw_wrlock
+.Sy rwlock_destroy
+.Sy rwlock_init
+.Sy sbrk
+.Sy scalb
+.Sy scandir
+.Sy scanf
+.Sy sched_get_priority_max
+.Sy sched_get_priority_min
+.Sy sched_getparam
+.Sy sched_getscheduler
+.Sy sched_rr_get_interval
+.Sy sched_setparam
+.Sy sched_setscheduler
+.Sy sched_yield
+.Sy schedctl_exit
+.Sy schedctl_init
+.Sy schedctl_lookup
+.Sy schedctl_start
+.Sy schedctl_stop
+.Sy seconvert
+.Sy seed48
+.Sy seekdir
+.Sy select
+.Sy sem_close
+.Sy sem_destroy
+.Sy sem_getvalue
+.Sy sem_init
+.Sy sem_open
+.Sy sem_post
+.Sy sem_reltimedwait_np
+.Sy sem_timedwait
+.Sy sem_trywait
+.Sy sem_unlink
+.Sy sem_wait
+.Sy sema_destroy
+.Sy sema_held
+.Sy sema_init
+.Sy sema_post
+.Sy sema_trywait
+.Sy sema_wait
+.Sy semctl
+.Sy semget
+.Sy semids
+.Sy semop
+.Sy semtimedop
+.Sy setattrat
+.Sy setbuf
+.Sy setbuffer
+.Sy setcat
+.Sy setcontext
+.Sy setegid
+.Sy setenv
+.Sy seteuid
+.Sy setgid
+.Sy setgrent
+.Sy setgroups
+.Sy sethostname
+.Sy setitimer
+.Sy setjmp
+.Sy setkey
+.Sy setlabel
+.Sy setlinebuf
+.Sy setlocale
+.Sy setlogmask
+.Sy setnetgrent
+.Sy setpflags
+.Sy setpgid
+.Sy setpgrp
+.Sy setppriv
+.Sy setpriority
+.Sy setpwent
+.Sy setrctl
+.Sy setregid
+.Sy setreuid
+.Sy setrlimit
+.Sy setsid
+.Sy setspent
+.Sy setstate
+.Sy settaskid
+.Sy settimeofday
+.Sy setuid
+.Sy setusershell
+.Sy setustack
+.Sy setutent
+.Sy setutxent
+.Sy setvbuf
+.Sy sfconvert
+.Sy sgconvert
+.Sy shm_open
+.Sy shm_unlink
+.Sy shmat
+.Sy shmctl
+.Sy shmdt
+.Sy shmget
+.Sy shmids
+.Sy sig2str
+.Sy sigaction
+.Sy sigaddset
+.Sy sigaltstack
+.Sy sigdelset
+.Sy sigemptyset
+.Sy sigfillset
+.Sy sigfpe
+.Sy sighold
+.Sy sigignore
+.Sy siginterrupt
+.Sy sigismember
+.Sy siglongjmp
+.Sy signal
+.Sy sigpause
+.Sy sigpending
+.Sy sigprocmask
+.Sy sigqueue
+.Sy sigrelse
+.Sy sigsend
+.Sy sigsendset
+.Sy sigset
+.Sy sigsetjmp
+.Sy sigstack
+.Sy sigsuspend
+.Sy sigtimedwait
+.Sy sigwait
+.Sy sigwaitinfo
+.Sy single_to_decimal
+.Sy sleep
+.Sy snprintf
+.Sy sprintf
+.Sy srand
+.Sy srand48
+.Sy srandom
+.Sy sscanf
+.Sy ssignal
+.Sy stack_getbounds
+.Sy stack_inbounds
+.Sy stack_setbounds
+.Sy stack_violation
+.Sy stat
+.Sy statfs
+.Sy statvfs
+.Sy stime
+.Sy str2sig
+.Sy strcasecmp
+.Sy strcasecmp_l
+.Sy strcat
+.Sy strchr
+.Sy strcmp
+.Sy strcoll
+.Sy strcpy
+.Sy strcspn
+.Sy strdup
+.Sy strerror
+.Sy strerror_r
+.Sy strfmon
+.Sy strfmon_l
+.Sy strftime
+.Sy strftime_l
+.Sy string_to_decimal
+.Sy strlcat
+.Sy strlcpy
+.Sy strlen
+.Sy strncasecmp
+.Sy strncasecmp_l
+.Sy strncat
+.Sy strncmp
+.Sy strncpy
+.Sy strpbrk
+.Sy strptime
+.Sy strptime_l
+.Sy strrchr
+.Sy strsep
+.Sy strsignal
+.Sy strspn
+.Sy strstr
+.Sy strtod
+.Sy strtof
+.Sy strtoimax
+.Sy strtok
+.Sy strtok_r
+.Sy strtol
+.Sy strtold
+.Sy strtoll
+.Sy strtoul
+.Sy strtoull
+.Sy strtoumax
+.Sy strtows
+.Sy strxfrm
+.Sy swab
+.Sy swapcontext
+.Sy swapctl
+.Sy swprintf
+.Sy swscanf
+.Sy symlink
+.Sy sync
+.Sy sync_instruction_memory
+.Sy sysconf
+.Sy sysfs
+.Sy sysinfo
+.Sy syslog
+.Sy system
+.Sy tcdrain
+.Sy tcflow
+.Sy tcflush
+.Sy tcgetattr
+.Sy tcgetpgrp
+.Sy tcgetsid
+.Sy tcsendbreak
+.Sy tcsetattr
+.Sy tcsetpgrp
+.Sy tdelete
+.Sy tell
+.Sy telldir
+.Sy tempnam
+.Sy textdomain
+.Sy tfind
+.Sy thr_continue
+.Sy thr_create
+.Sy thr_exit
+.Sy thr_getconcurrency
+.Sy thr_getprio
+.Sy thr_getspecific
+.Sy thr_join
+.Sy thr_keycreate
+.Sy thr_keycreate_once
+.Sy thr_kill
+.Sy thr_main
+.Sy thr_min_stack
+.Sy thr_self
+.Sy thr_setconcurrency
+.Sy thr_setprio
+.Sy thr_setspecific
+.Sy thr_sigsetmask
+.Sy thr_stksegment
+.Sy thr_suspend
+.Sy thr_yield
+.Sy time
+.Sy timer_create
+.Sy timer_delete
+.Sy timer_getoverrun
+.Sy timer_gettime
+.Sy timer_settime
+.Sy times
+.Sy timezone
+.Sy tmpfile
+.Sy tmpnam
+.Sy tmpnam_r
+.Sy toascii
+.Sy tolower
+.Sy tolower_l
+.Sy toupper
+.Sy toupper_l
+.Sy towctrans
+.Sy towctrans_l
+.Sy towlower
+.Sy towlower_l
+.Sy towupper
+.Sy towupper_l
+.Sy truncate
+.Sy tsearch
+.Sy ttyname
+.Sy ttyname_r
+.Sy ttyslot
+.Sy twalk
+.Sy tzname
+.Sy tzset
+.Sy u8_strcmp
+.Sy u8_textprep_str
+.Sy u8_validate
+.Sy uadmin
+.Sy ualarm
+.Sy uconv_u16tou32
+.Sy uconv_u16tou8
+.Sy uconv_u32tou16
+.Sy uconv_u32tou8
+.Sy uconv_u8tou16
+.Sy uconv_u8tou32
+.Sy ucred_free
+.Sy ucred_get
+.Sy ucred_getegid
+.Sy ucred_geteuid
+.Sy ucred_getgroups
+.Sy ucred_getpflags
+.Sy ucred_getpid
+.Sy ucred_getprivset
+.Sy ucred_getprojid
+.Sy ucred_getrgid
+.Sy ucred_getruid
+.Sy ucred_getsgid
+.Sy ucred_getsuid
+.Sy ucred_getzoneid
+.Sy ucred_size
+.Sy ulckpwdf
+.Sy ulimit
+.Sy ulltostr
+.Sy umask
+.Sy umount
+.Sy umount2
+.Sy uname
+.Sy ungetc
+.Sy ungetwc
+.Sy unlink
+.Sy unlinkat
+.Sy unlockpt
+.Sy unordered
+.Sy unsetenv
+.Sy updwtmp
+.Sy updwtmpx
+.Sy uselocale
+.Sy usleep
+.Sy ustat
+.Sy utime
+.Sy utimensat
+.Sy utimes
+.Sy utmpname
+.Sy utmpxname
+.Sy uucopy
+.Sy valloc
+.Sy vasprintf
+.Sy verr
+.Sy verrx
+.Sy vfork
+.Sy vforkx
+.Sy vfprintf
+.Sy vfscanf
+.Sy vfwprintf
+.Sy vfwscanf
+.Sy vhangup
+.Sy vlfmt
+.Sy vpfmt
+.Sy vprintf
+.Sy vscanf
+.Sy vsnprintf
+.Sy vsprintf
+.Sy vsscanf
+.Sy vswprintf
+.Sy vswscanf
+.Sy vsyslog
+.Sy vwarn
+.Sy vwarnx
+.Sy vwprintf
+.Sy vwscanf
+.Sy wait
+.Sy wait3
+.Sy wait4
+.Sy waitid
+.Sy waitpid
+.Sy walkcontext
+.Sy warn
+.Sy warnx
+.Sy watoll
+.Sy wcrtomb
+.Sy wcrtomb_l
+.Sy wcscasecmp
+.Sy wcscasecmp_
+.Sy wcscat
+.Sy wcschr
+.Sy wcscmp
+.Sy wcscoll
+.Sy wcscoll_l
+.Sy wcscpy
+.Sy wcscspn
+.Sy wcsdup
+.Sy wcsftime
+.Sy wcslen
+.Sy wcsncasecmp
+.Sy wcsncasecmp_l
+.Sy wcsncat
+.Sy wcsncmp
+.Sy wcsncpy
+.Sy wcsnlen
+.Sy wcsnrtombs
+.Sy wcsnrtombs_l
+.Sy wcspbrk
+.Sy wcsrchr
+.Sy wcsrtombs
+.Sy wcsrtombs_l
+.Sy wcsspn
+.Sy wcsstr
+.Sy wcstod
+.Sy wcstof
+.Sy wcstoimax
+.Sy wcstok
+.Sy wcstol
+.Sy wcstold
+.Sy wcstoll
+.Sy wcstombs
+.Sy wctombs_l
+.Sy wcstoul
+.Sy wcstoull
+.Sy wcstoumax
+.Sy wcswcs
+.Sy wcswidth
+.Sy wcswidth_l
+.Sy wcsxfrm
+.Sy wcsxfrm_l
+.Sy wctob
+.Sy wctob_l
+.Sy wctomb
+.Sy wctomb_l
+.Sy wctrans
+.Sy wctrans_l
+.Sy wctype
+.Sy wctype_l
+.Sy wcwidth
+.Sy wcwidth_l
+.Sy wmemchr
+.Sy wmemcmp
+.Sy wmemcpy
+.Sy wmemmove
+.Sy wmemset
+.Sy wordexp
+.Sy wordfree
+.Sy wprintf
+.Sy wracct
+.Sy write
+.Sy writev
+.Sy wscanf
+.Sy wscasecmp
+.Sy wscat
+.Sy wschr
+.Sy wscmp
+.Sy wscol
+.Sy wscoll
+.Sy wscpy
+.Sy wscspn
+.Sy wsdup
+.Sy wslen
+.Sy wsncasecmp
+.Sy wsncat
+.Sy wsncmp
+.Sy wsncpy
+.Sy wspbrk
+.Sy wsprintf
+.Sy wsrchr
+.Sy wsscanf
+.Sy wsspn
+.Sy wstod
+.Sy wstok
+.Sy wstol
+.Sy wstoll
+.Sy wstostr
+.Sy wsxfrm
+.Sy yield
+.El
+.Lp
 The following interfaces are unique to the 32-bit version of this library:
-.sp
-
-.sp
-.TS
-l l
-l l .
-\fB__div64\fR	\fB__mul64\fR
-\fB__posix_readdir_r\fR	\fB__rem64\fR
-\fB__udiv64\fR	\fB__urem64\fR
-\fB_bufendtab\fR	\fB_lastbuf\fR
-\fB_s_fcntl\fR	\fB_sys_nsig\fR
-\fB_xftw64\fR	\fBaio_cancel64\fR
-\fBaio_error64\fR	\fBaio_fsync64\fR
-\fBaio_read64\fR	\fBaio_return64\fR
-\fBaio_suspend64\fR	\fBaio_waitn64\fR
-\fBaio_write64\fR	\fBcreat64\fR
-\fBfgetpos64\fR	\fBfopen64\fR
-\fBfreopen64\fR	\fBfseeko64\fR
-\fBfsetpos64\fR	\fBfstat64\fR
-\fBfstatvfs64\fR	\fBftello64\fR
-\fBftruncate64\fR	\fBftw64\fR
-\fBgetdents64\fR	\fBgetrlimit64\fR
-\fBlio_listio64\fR	\fBlockf64\fR
-\fBlseek64\fR	\fBlstat64\fR
-\fBmkstemp64\fR	\fBmmap64\fR
-\fBnftw64\fR	\fBopen64\fR
-\fBpread64\fR	\fBptrace\fR
-\fBpwrite64\fR	\fBreaddir64\fR
-\fBreaddir64_r\fR	\fBs_fcntl\fR
-\fBs_ioctl\fR	\fBselect_large_fdset\fR
-\fBsetrlimit64\fR	\fBstat64\fR
-\fBstatvfs64\fR	\fBsys_errlist\fR
-\fBsys_nerr\fR	\fBtell64\fR
-\fBtmpfile64\fR	\fBtruncate64\fR
-.TE
-
-.sp
-.LP
+.Lp
+.Bl -column -offset indent -compact
+.Sy __div64
+.Sy __mul64
+.Sy __posix_readdir_r
+.Sy __rem64
+.Sy __udiv64
+.Sy __urem64
+.Sy _bufendtab
+.Sy _lastbuf
+.Sy _s_fcntl
+.Sy _sys_nsig
+.Sy _xftw64
+.Sy aio_cancel64
+.Sy aio_error64
+.Sy aio_fsync64
+.Sy aio_read64
+.Sy aio_return64
+.Sy aio_suspend64
+.Sy aio_waitn64
+.Sy aio_write64
+.Sy creat64
+.Sy fgetpos64
+.Sy fopen64
+.Sy freopen64
+.Sy fseeko64
+.Sy fsetpos64
+.Sy fstat64
+.Sy fstatvfs64
+.Sy ftello64
+.Sy ftruncate64
+.Sy ftw64
+.Sy getdents64
+.Sy getrlimit64
+.Sy lio_listio64
+.Sy lockf64
+.Sy lseek64
+.Sy lstat64
+.Sy mkstemp64
+.Sy mmap64
+.Sy nftw64
+.Sy open64
+.Sy pread64
+.Sy ptrace
+.Sy pwrite64
+.Sy readdir64
+.Sy readdir64_r
+.Sy s_fcntl
+.Sy s_ioctl
+.Sy select_large_fdset
+.Sy setrlimit64
+.Sy stat64
+.Sy statvfs64
+.Sy sys_errlist
+.Sy sys_nerr
+.Sy tell64
+.Sy tmpfile64
+.Sy truncate64
+.El
+.Lp
 The following interfaces are unique to the 32-bit SPARC version of this
 library:
-.sp
-
-.sp
-.TS
-l l
-l l .
-\fB\&.div\fR	\fB\&.mul\fR
-\fB\&.rem\fR	\fB\&.stret1\fR
-\fB\&.stret2\fR	\fB\&.stret4\fR
-\fB\&.stret8\fR	\fB\&.udiv\fR
-\fB\&.umul\fR	\fB\&.urem\fR
-\fB_Q_add\fR	\fB_Q_cmp\fR
-\fB_Q_cmpe\fR	\fB_Q_div\fR
-\fB_Q_dtoq\fR	\fB_Q_feq\fR
-\fB_Q_fge\fR	\fB_Q_fgt\fR
-\fB_Q_fle\fR	\fB_Q_flt\fR
-\fB_Q_fne\fR	\fB_Q_itoq\fR
-\fB_Q_lltoq\fR	\fB_Q_mul\fR
-\fB_Q_neg\fR	\fB_Q_qtod\fR
-\fB_Q_qtoi\fR	\fB_Q_qtoll\fR
-\fB_Q_qtos\fR	\fB_Q_qtou\fR
-\fB_Q_qtoull\fR	\fB_Q_sqrt\fR
-\fB_Q_stoq\fR	\fB_Q_sub\fR
-\fB_Q_ulltoq\fR	\fB_Q_utoq\fR
-\fB__dtoll\fR	\fB__dtou\fR
-\fB__dtoull\fR	\fB__ftoll\fR
-\fB__ftou\fR	\fB__ftoull\fR
-\fB__umul64\fR	
-.TE
-
-.sp
-.LP
+.Lp
+.Bl -column -offset indent -compact
+.Sy \&.div
+.Sy \&.mul
+.Sy \&.rem
+.Sy \&.stret1
+.Sy \&.stret2
+.Sy \&.stret4
+.Sy \&.stret8
+.Sy \&.udiv
+.Sy \&.umul
+.Sy \&.urem
+.Sy _Q_add
+.Sy _Q_cmp
+.Sy _Q_cmpe
+.Sy _Q_div
+.Sy _Q_dtoq
+.Sy _Q_feq
+.Sy _Q_fge
+.Sy _Q_fgt
+.Sy _Q_fle
+.Sy _Q_flt
+.Sy _Q_fne
+.Sy _Q_itoq
+.Sy _Q_lltoq
+.Sy _Q_mul
+.Sy _Q_neg
+.Sy _Q_qtod
+.Sy _Q_qtoi
+.Sy _Q_qtoll
+.Sy _Q_qtos
+.Sy _Q_qtou
+.Sy _Q_qtoull
+.Sy _Q_sqrt
+.Sy _Q_stoq
+.Sy _Q_sub
+.Sy _Q_ulltoq
+.Sy _Q_utoq
+.Sy __dtoll
+.Sy __dtou
+.Sy __dtoull
+.Sy __ftoll
+.Sy __ftou
+.Sy __ftoull
+.Sy __umul64
+.El
+.Lp
 The following interfaces are unique to the 32-bit x86 version of this library:
-.sp
-
-.sp
-.TS
-l l
-l l .
-\fB__fpstart\fR	\fB_fp_hw\fR
-\fB_fpstart\fR	\fB_fxstat\fR
-\fB_lxstat\fR	\fB_nuname\fR
-\fB_thr_errno_addr\fR	\fB_xmknod\fR
-\fB_xstat\fR	\fBnuname\fR
-.TE
-
-.sp
-.LP
+.Bl -column -offset indent -compact
+.Lp
+.Sy __fpstart
+.Sy _fp_hw
+.Sy _fpstart
+.Sy _fxstat
+.Sy _lxstat
+.Sy _nuname
+.Sy _thr_errno_addr
+.Sy _xmknod
+.Sy _xstat
+.Sy nuname
+.El
+.Lp
 The following interfaces are unique to the 64-bit SPARC version of this
 library:
-.sp
-
-.sp
-.TS
-l l
-l l .
-\fB_Qp_add\fR	\fB_Qp_cmp\fR
-\fB_Qp_cmpe\fR	\fB_Qp_div\fR
-\fB_Qp_dtoq\fR	\fB_Qp_feq\fR
-\fB_Qp_fge\fR	\fB_Qp_fgt\fR
-\fB_Qp_fle\fR	\fB_Qp_flt\fR
-\fB_Qp_fne\fR	\fB_Qp_itoq\fR
-\fB_Qp_mul\fR	\fB_Qp_neg\fR
-\fB_Qp_qtod\fR	\fB_Qp_qtoi\fR
-\fB_Qp_qtos\fR	\fB_Qp_qtoui\fR
-\fB_Qp_qtoux\fR	\fB_Qp_qtox\fR
-\fB_Qp_sqrt\fR	\fB_Qp_stoq\fR
-\fB_Qp_sub\fR	\fB_Qp_uitoq\fR
-\fB_Qp_uxtoq\fR	\fB_Qp_xtoq\fR
-\fB__align_cpy_1\fR	\fB__align_cpy_16\fR
-\fB__align_cpy_2\fR	\fB__align_cpy_4\fR
-\fB__align_cpy_8\fR	\fB__dtoul\fR
-\fB__ftoul\fR	\fB__sparc_utrap_install\fR
-.TE
-
-.SH FILES
-.sp
-.ne 2
-.na
-\fB\fB/lib/libc.so.1\fR\fR
-.ad
-.RS 27n
+.Lp
+.Bl -column -offset indent -compact
+.Sy _Qp_add
+.Sy _Qp_cmp
+.Sy _Qp_cmpe
+.Sy _Qp_div
+.Sy _Qp_dtoq
+.Sy _Qp_feq
+.Sy _Qp_fge
+.Sy _Qp_fgt
+.Sy _Qp_fle
+.Sy _Qp_flt
+.Sy _Qp_fne
+.Sy _Qp_itoq
+.Sy _Qp_mul
+.Sy _Qp_neg
+.Sy _Qp_qtod
+.Sy _Qp_qtoi
+.Sy _Qp_qtos
+.Sy _Qp_qtoui
+.Sy _Qp_qtoux
+.Sy _Qp_qtox
+.Sy _Qp_sqrt
+.Sy _Qp_stoq
+.Sy _Qp_sub
+.Sy _Qp_uitoq
+.Sy _Qp_uxtoq
+.Sy _Qp_xtoq
+.Sy __align_cpy_1
+.Sy __align_cpy_16
+.Sy __align_cpy_2
+.Sy __align_cpy_4
+.Sy __align_cpy_8
+.Sy __dtoul
+.Sy __ftoul
+.Sy __sparc_utrap_install
+.El
+.Sh FILES
+.Bl -tag -width Pa
+.It Pa /lib/libc.so.1
 shared object
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/lib/64/libc.so.1\fR\fR
-.ad
-.RS 27n
+.It Pa /lib/64/libc.so.1
 64-bit shared object
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/lib/c_synonyms.so.1\fR\fR
-.ad
-.RS 27n
-A compatibility library to provide access to obsolete \fBlibc\fR synonym
-symbols
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/lib/64/c_synonyms.so.1\fR\fR
-.ad
-.RS 27n
-A 64-bit compatibility library to provide access to obsolete \fBlibc\fR synonym
-symbols
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-MT-Level	Safe
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBpvs\fR(1), \fBIntro\fR(2), \fBIntro\fR(3), \fBattributes\fR(5),
-\fBlf64\fR(5), \fBstandards\fR(5)
-.SH NOTES
-.sp
-.LP
-The synonyms compatibility library, \fBc_synonyms.so.1\fR, provides a mechanism
+.It Pa /lib/c_synonyms.so.1
+A compatibility library to provide access to obsolete
+.Nm
+synonym symbols
+.It Pa /lib/64/c_synonyms.so.1
+A 64-bit compatibility library to provide access to obsolete
+.Nm
+synonym symbols
+.El
+.Sh SEE ALSO
+.Xr pvs 1 ,
+.Xr Intro 2 ,
+.Xr Intro 3 ,
+.Xr attributes 5 ,
+.Xr lf64 5 ,
+.Xr standards 5
+.Sh NOTES
+The synonyms compatibility library,
+.Pa c_synonyms.so.1 ,
+provides a mechanism
 to support old applications and libraries that were mistakenly built using
-now-obsolete synonym symbols from \fBlibc\fR.
-.sp
-.LP
-Before the advent of direct binding (-B direct) \fBlibc\fR provided many
-functions with two names.  For example, \fBgetpwent()\fR and \fB_getpwent()\fR.
-These two names referred to exactly the same function in \fBlibc\fR. The
+now-obsolete synonym symbols from
+.Nm .
+.Lp
+Before the advent of direct binding
+.Pq Fl direct
+.Nm provided many
+functions with two names.  For example,
+.Fn getpwent
+and
+.Fn _getpwent .
+These two names referred to exactly the same function in
+.Nm .
+The
 leading-underscore symbol was intended to be used by system libraries in order
 to avoid conflicting with an application that might define its own version of
-\fBgetpwent()\fR with completely different semantics. Standard-conforming
+.Fn getpwent
+with completely different semantics. Standard-conforming
 applications may not define and use function names with leading underscores.
-.sp
-.LP
-Solaris system libraries are now built with direct binding. This means that a
-system library that calls \fBgetpwent()\fR will bind directly to the instance
-of \fBgetpwent()\fR in \fBlibc\fR, even if the application to which it is
-linked defines a different \fBgetpwent()\fR for its own use. The application
-binds to its instance of \fBgetpwent()\fR and there is no resulting conflict.
+.Lp
+System libraries are now built with direct binding. This means that a
+system library that calls
+.Fn getpwent
+will bind directly to the instance
+of
+.Fn getpwent
+in
+.Nm ,
+even if the application to which it is
+linked defines a different
+.Fn getpwent
+for its own use. The application
+binds to its instance of
+.Fn getpwent
+and there is no resulting conflict.
 The direct binding mechanism is equally available to libraries not delivered
-with Solaris.
-.sp
-.LP
+with the system.
+.Lp
 As a result of this evolution, most of the leading-underscore synonym symbols
-have been removed from \fBlibc\fR.  This means that applications that call
+have been removed from
+.Nm .
+This means that applications that call
 these now-obsolete function names will cease to work.  They will typically draw
 the error:
-.sp
-.in +2
-.nf
+.Bd -literal -offset indent
 $ ./application
 ld.so.1: fatal: relocation error: symbol _getpwent:
 referenced symbol not found
 Killed
-.fi
-.in -2
-.sp
-
-.sp
-.LP
+.Ed
+.Lp
 All of the old leading-underscore symbols have been copied to the synonyms
 compatibility library. This library simply redirects the calls to the
-non-underscore instances of the corresponding functions in \fBlibc\fR. Use it
-as a pre-loaded object:
-.sp
-.in +2
-.nf
-$ LD_PRELOAD=c_synonyms.so.1 ./application
-.fi
-.in -2
-.sp
-
-.sp
-.LP
+non-underscore instances of the corresponding functions in
+.Nm .
+.Lp
+.Dl $ LD_PRELOAD=c_synonyms.so.1 ./application
+.Lp
 The synonyms compatibility library is intended neither to enable the generation
 of applications that call the obsolete leading-underscore synonym functions,
 nor to endorse this particular programming practice.
